      
<?

$onglet=0;
$link_origin="";

/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';
		
		include($link_origin."elements/head.php");
		
		echo '<title>Dr Ludovic Lievain Chirurgien Plasticien</title>';
		echo '<meta name="description" content="Site officiel du Docteur Ludovic Lievain. Chirurgie Plastique, Reconstructrice et Esthétique. Clinique Saint-Hilaire à Rouen, France.">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
	echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:
	/*include("sql.php");
	mysql_query("SET NAMES UTF8");
*/


//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back">';
		//
		        	
			include($link_origin."elements/slide.php");
			//echo '<h1>Docteur Ludovic Lievain</h1>';
		
		//
	echo '</div>';
	
	echo '<div id="contenu">';
	

		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED	
		
	

		echo '<section id="cible2" class="cadre_index">';	
		
		
			//////
			//////
			//////
			echo '<div class="index_table_separe_first"></div>';

			
			//ligne 1	
			echo '<article class="index_table_cadre">';
				echo '<div class="index_table_marge">&nbsp;</div>';
				
				echo '<div class="index_table_content">';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'interventions/inter_seins.php\'">';
						echo '<div>';
						echo '<h2>les Seins</h2>';
						echo '<p>';
						echo 'Il existe de nombreuses solutions adaptées à chaque situation pour donner à votre poitrine 
						l’aspect que vous souhaitez, en harmonie avec votre silhouette et en accord avec votre image corporelle.';
						echo '</p>';
						echo '<div class="plus"><a href="'.$link_origin.'interventions/inter_seins.php" title="Chirurgie des seins">en savoir plus...</a></div>';
						echo '</div>';
					echo '</div>';
					
					//echo '<div class="index_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'interventions/inter_visage.php\'">';
					
							echo '<div>';
							echo '<h2>Rajeunissement du&nbsp;Visage</h2>';
							echo '<p>';
							echo 'Grâce à des méthodes douces ou par la chirurgie, les stigmates du vieillissement ne sont plus une fatalité. 
							Apprenez comment lutter efficacement contre le vieillissement du visage.';
							echo '</p>';
							echo '<div class="plus"><a href="'.$link_origin.'interventions/inter_visage.php" title="Rajeunissement du visage">en savoir plus...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="index_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'interventions/inter_silhouette.php\'">';
					
							echo '<div>';
							echo '<h2>la Silhouette</h2>';
							echo '<p>';
							echo 'Après un amaigrissement important, une grossesse, ou tout simplement pour supprimer des petits excès de graisse 
							qui ne veulent pas partir, votre silhouette peut être sculptée via différentes méthodes.';
							echo '</p>';
							echo '<div class="plus"><a href="'.$link_origin.'interventions/inter_silhouette.php" title="Chirurgie de la silhouette">en savoir plus...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="index_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'interventions/inter_homme.php\'">';
					
							echo '<div>';
							echo '<h2>Pour l\'Homme</h2>';
							echo '<p>';
							echo 'Un large éventail de procédures dédiées ou adaptées aux hommes leurs permettent maintenant d’être en accord avec 
							leur image corporelle et d‘avoir plus d’assurance en société.';
							echo '</p>';
							echo '<div class="plus"><a href="'.$link_origin.'interventions/inter_homme.php" title="Chirurgie plastique pour l\'homme">en savoir plus...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="index_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'interventions/rhinoplastie.php\'">';
					
							echo '<div>';
							echo '<h2>Rhinoplastie</h2>';
							echo '<p>';
							echo 'La rhinoplastie a pour but de redonner l’harmonie au visage en respectant les courbes naturelles de celui-ci. 
							Tous les détails comptent pour que le résultat soit très naturel.';
							echo '</p>';
							echo '<div class="plus"><a href="'.$link_origin.'interventions/rhinoplastie.php" title="Rhinoplastie: chirurgie du nez">en savoir plus...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="index_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="index_table_cell" onclick="document.location.href=\''.$link_origin.'informations/news.php\'">';
					
							echo '<div>';
							echo '<h2>Actualités</h2>';
							echo '<p>';
							echo 'Retrouvez ici toute l\'actualité du cabinet, les dernières informations sur la chirurgie plastique 
							et les activités du Dr Ludovic Lievain.';
							echo '</p>';
							echo '<div class="plus"><a href="'.$link_origin.'informations/news.php" title="Actualités du Dr Lievain">en savoir plus...</a></div>';
							echo '</div>';
					
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="index_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
							
			echo '<div class="index_table_separe"></div>';
			
			//////
			//////
			//////
		echo '</section>';
		
		
	
		//FOOTER
		echo '<div id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';



//script menu

include("js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
