      
<?

$onglet=3;
$link_origin="../";
			

/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';
        include($link_origin."elements/head.php");
		
		echo '<title>Tarifs du Dr Ludovic Lievain</title>';
		echo '<meta name="description" content="Sur cette page, vous trouverez différentes estimations tarifaires concernant différents actes proposés par le Dr&nbsp;Lievain.">';		
		
		echo '<link rel="stylesheet" href="../css/informations.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "WebPage",
		  "name": "Tarifs du Dr Lievain à Rouen",
		  "alternateName": "Tarifs du Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/abdominoplastie.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/informations/",
                "name": "informations"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain",
		  "url": "http://lievain.com",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"
		  ],
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Cabinet du Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "founder": {
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirurgien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   },
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316"
		 },
		 "copyrightHolder":{
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirurgien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   }, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_tarifs">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="informations_cadre_two">';
				
				
			echo '<div class="informations_table_separe_first"></div>';
			
			
			
			//ligne 1	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';

					echo '<div class="informations_table_cell" id="tarifs_table_detail1">';
						echo '&nbsp;';
					echo '</div>';
					
					echo '<div class="informations_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="informations_table_cell">';
					
						echo '<h1>Les Tarifs</h1>';
						
						echo '<p>';
						echo 'Conformément à la législation, le Docteur Lievain affiche les tarifs de ses principaux actes 
						médicaux et chirurgicaux.</p>
						<p>Sur cette page, vous trouverez des estimations tarifaires concernant différents actes proposés par le Dr&nbsp;Lievain. 
						Il est important de faire la distinction entre les tarifs des actes chirurgicaux pris en charge par la sécurité sociale 
						et les tarifs des actes non pris en charge.</p>
						<p>Les tarifs indiqués ci-dessous sont donnés à titre informatif et ne sauraient en aucun 
						cas être opposés au devis réalisé lors de la consultation.</p>';
						
						
						
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			//ligne 1bis	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content no_background">';

					
					echo '<div class="informations_table_cell">';
											
						echo '<h3>Que comprennent les prix affichés ?</h3>';
											
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1bis
			
			//ligne 2	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';

					echo '<div class="informations_table_cell">';
					
						
						echo '<div class="tarifs_compare">';
						echo '<p>Pour les actes chirurgicaux non pris en charge par la sécurité sociale, ces tarifs comprennent&nbsp:';
							echo '<ul class="inclus">';
								echo '<li>Les honoraires du chirurgien</li>';
								echo '<li>Les honoraires de l’anesthésiste</li>';
								echo '<li>Les frais de bloc opératoire et d’hospitalisation</li>';
								echo '<li>Les dispositifs implantables (prothèses par exemple) le cas échéant</li>';
								echo '<li>20% de TVA</li>';
								echo '<li>Les consultations post opératoires les six premiers mois</li>';
							echo '</ul>';
						echo '</p>';
						
						echo '<p>Ces tarifs ne comprennent pas&nbsp;:';
							echo '<ul class="noninclus">';						
								echo '<li>La télévision et le téléphone durant l’hospitalisation</li>';
								echo '<li>Les consultations préopératoires avec le chirurgien et l’anesthésiste</li>';
								echo '<li>Les éventuels examens complémentaires à réaliser avant l’intervention</li>';
							echo '</ul>';
						echo '</p>';
						echo '</div>';
												
					echo '</div>';
					
					
					echo '<div class="informations_table_cell_separe">&nbsp;</div>';
					
					
					echo '<div class="informations_table_cell">';
					
						echo '<div class="tarifs_compare">';
						echo '<p>Pour les actes chirurgicaux pris en charge par la sécurité sociale, ces tarifs comprennent&nbsp:';
							echo '<ul class="inclus">';
								echo '<li>Les compléments d’honoraires du chirurgien</li>';
							echo '</ul>';
						echo '</p>';
						
						echo '<p>Ces tarifs ne comprennent pas&nbsp;:';
							echo '<ul class="noninclus">';						
								echo '<li>La télévision et le téléphone durant l’hospitalisation</li>';
								echo '<li>Les consultations préopératoires avec le chirurgien et l’anesthésiste</li>';
								echo '<li>Les éventuels compléments d\'honoraires de l\'anesthésiste</li>';
							echo '</ul>';
						echo '</p>';
						echo '</div>';
												
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
						
			
			echo '<div class="informations_table_separe"></div>';
			
			
			//ligne 6
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
					
					echo '<div class="informations_table_cell">';
						
						echo '<h3>La réalisation d\'un devis est-elle obligatoire&nbsp;?</h3>';
						echo '<p>Pour toute somme supérieure à 300€ oui. Le devis est une obligation en chirurgie esthétique. 
						Le montant doit y être inscrit hors taxe et TTC car la chirurgie non prise en charge par la sécurité sociale 
						est soumise à la TVA au taux de 20%.';
						echo '</p>';
						
					echo '</div>';
					
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			///////////////::
			//////////////////:
			////////////////////:::::
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 4
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
					
					///////////////
					//Remboursees
					///////////////
					echo '<div class="informations_table_cell">';
						//
						//titre
						
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Consultations</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Chirurgie Plastique</div>';							
							echo '<div class="tarifs_table_cell">50€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Chirurgie Esthétique</div>';							
							echo '<div class="tarifs_table_cell">70€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Post-Opératoire</div>';							
							echo '<div class="tarifs_table_cell">23€</div>';							
						echo '</div>';
						
					
				echo '</div>';				
				///////////////
				//FIN Remboursees
				///////////////
				
				echo '<div class="informations_table_cell_separe">&nbsp;</div>';
				
				///////////////
				//Non Remboursees
				///////////////
				echo '<div class="informations_table_cell">';
						//
						//titre
						echo '<div class="tarifs_table_content" id="LinkMedecineEsthetique">';
							echo '<div class="tarifs_table_cell tarifs_titre">Médecine Esthétique</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Toxine botulique: <i>miniséance</i></div>';							
							echo '<div class="tarifs_table_cell">200€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Toxine botulique: <i>Séance complète</i></div>';							
							echo '<div class="tarifs_table_cell">400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Acide hyaluronique <i>(prix à la seringue)</i></div>';							
							echo '<div class="tarifs_table_cell">150-350€</div>';							
						echo '</div>';
											
				echo '</div>';	
				
			echo '</div>';		
				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			
			//////////////////:
			/////////////////////:::::::::::::::
			//////////////////////::::::::::::
			
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 4
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
					
					///////////////
					//Remboursees
					///////////////
					echo '<div class="informations_table_cell">';
						//
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">';
								echo '<h3 class="tarifs_entete">Tarifs des actes remboursés par la sécurité sociale&nbsp;:</h3>';
							echo '</div>';							
						echo '</div>';
						/*
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Consultations</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Chirurgie Plastique</div>';							
							echo '<div class="tarifs_table_cell">50€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Chirurgie Esthétique</div>';							
							echo '<div class="tarifs_table_cell">70€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Post-Opératoire</div>';							
							echo '<div class="tarifs_table_cell">23€</div>';							
						echo '</div>';
						*/
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Visage</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Paupières supérieures ou inférieures</div>';
							echo '<div class="tarifs_table_cell">700€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">4 paupières</div>';
							echo '<div class="tarifs_table_cell">950€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lobe d\'oreille fendu</div>';
							echo '<div class="tarifs_table_cell">950€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Oreilles décollées</div>';
							echo '<div class="tarifs_table_cell">1650-2050€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Rhinoplastie</div>';
							echo '<div class="tarifs_table_cell">1500-2000€</div>';							
						echo '</div>';
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Seins</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Ablation de prothèses mammaires</div>';
							echo '<div class="tarifs_table_cell">400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses rondes</div>';
							echo '<div class="tarifs_table_cell">1500€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses anatomiques</div>';
							echo '<div class="tarifs_table_cell">1500€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses par voies axillaires endoscopiques</div>';
							echo '<div class="tarifs_table_cell">1500€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Changement de prothèses mammaires</div>';
							echo '<div class="tarifs_table_cell">800-1000€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Gynécomastie</div>';
							echo '<div class="tarifs_table_cell">1000€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Désinvagination de mamelon</div>';
							echo '<div class="tarifs_table_cell">300-400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Réduction mammaire</div>';
							echo '<div class="tarifs_table_cell">2000€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Reconstruction mammaire par prothèse</div>';
							echo '<div class="tarifs_table_cell">1500€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Reconstruction mammaire par grand dorsal</div>';
							echo '<div class="tarifs_table_cell">2500€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Reconstruction mammaire par injection de graisse</div>';
							echo '<div class="tarifs_table_cell">1500€+BRAVA&reg;</div>';							
						echo '</div>';
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Silhouette</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Abdominoplastie</div>';
							echo '<div class="tarifs_table_cell">1500-1700€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Bodylift</div>';
							echo '<div class="tarifs_table_cell">2000€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Brachioplastie</div>';
							echo '<div class="tarifs_table_cell">1400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Cruroplastie</div>';
							echo '<div class="tarifs_table_cell">1400€</div>';							
						echo '</div>';
					
				echo '</div>';				
				///////////////
				//FIN Remboursees
				///////////////
				
				echo '<div class="informations_table_cell_separe">&nbsp;</div>';
				
				///////////////
				//Non Remboursees
				///////////////
				echo '<div class="informations_table_cell">';
						//
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">';
								echo '<h3 class="tarifs_entete">Tarifs des actes non remboursés par la sécurité sociale&nbsp;:</h3>';
							echo '</div>';							
						echo '</div>';
						/*
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Médecine Esthétique</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Toxine botulique: <i>miniséance</i></div>';							
							echo '<div class="tarifs_table_cell">200€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Toxine botulique: <i>flacon complet</i></div>';							
							echo '<div class="tarifs_table_cell">400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';						
							echo '<div class="tarifs_table_cell">Acide hyaluronique</div>';							
							echo '<div class="tarifs_table_cell">150-350€</div>';							
						echo '</div>';
						*/
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Visage</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Paupières supérieures ou inférieures</div>';
							echo '<div class="tarifs_table_cell">1740-1980€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">4 paupières</div>';
							echo '<div class="tarifs_table_cell">2940-3420€</div>';							
						echo '</div>';
						
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lifting de sourcils</div>';
							echo '<div class="tarifs_table_cell">1800€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Minilifting facial</div>';
							echo '<div class="tarifs_table_cell">2160€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lifting cervico-facial</div>';
							echo '<div class="tarifs_table_cell">6120€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lifting cervico-facial + geste&nbsp;associé</div>';
							echo '<div class="tarifs_table_cell">7080-9480€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lipoaspiration du cou et du visage</div>';
							echo '<div class="tarifs_table_cell">1560-1800€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Micro-injection de graisse</div>';
							echo '<div class="tarifs_table_cell">1800-2040€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Otoplastie</div>';
							echo '<div class="tarifs_table_cell">1650-2050€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Earfold™</div>';
							echo '<div class="tarifs_table_cell">à partir de 1800€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Rhinoplastie</div>';
							echo '<div class="tarifs_table_cell">3720-5640€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Génioplastie</div>';
							echo '<div class="tarifs_table_cell">1000€</div>';							
						echo '</div>';
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Seins</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Ablation de prothèses mammaires</div>';
							echo '<div class="tarifs_table_cell">2040€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par injection de graisse</div>';
							echo '<div class="tarifs_table_cell">5160€+BRAVA&reg;</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses rondes</div>';
							echo '<div class="tarifs_table_cell">4100€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses anatomiques</div>';
							echo '<div class="tarifs_table_cell">4420€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Augmentation mammaire par prothèses par voies axillaires endoscopiques</div>';
							echo '<div class="tarifs_table_cell">4460€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Changement de prothèses mammaires</div>';
							echo '<div class="tarifs_table_cell">2540-3380€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lifting mammaire</div>';
							echo '<div class="tarifs_table_cell">4440€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lifting mammaire + prothèses</div>';
							echo '<div class="tarifs_table_cell">6020€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Gynécomastie</div>';
							echo '<div class="tarifs_table_cell">2400€</div>';							
						echo '</div>';
						//titre
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell tarifs_titre">Silhouette</div>';
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Minilift abdominal</div>';
							echo '<div class="tarifs_table_cell">3000€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Abdominoplastie</div>';
							echo '<div class="tarifs_table_cell">4080-5520€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Bodylift</div>';
							echo '<div class="tarifs_table_cell">7320-8040€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Mini brachioplastie</div>';
							echo '<div class="tarifs_table_cell">2160€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Brachioplastie</div>';
							echo '<div class="tarifs_table_cell">3240€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Mini cruroplastie</div>';
							echo '<div class="tarifs_table_cell">3240€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Cruroplastie</div>';
							echo '<div class="tarifs_table_cell">5400€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Injection de graisse dans les fesses</div>';
							echo '<div class="tarifs_table_cell">5040€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Prothèses de fesses</div>';
							echo '<div class="tarifs_table_cell">5640€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Micro lipoaspiration</div>';
							echo '<div class="tarifs_table_cell">1200€</div>';							
						echo '</div>';
						//interlignes
						echo '<div class="tarifs_table_content">';
							echo '<div class="tarifs_table_cell">Lipoaspiration</div>';
							echo '<div class="tarifs_table_cell">2160-3960€</div>';							
						echo '</div>';
					
				echo '</div>';	
				
			echo '</div>';		
				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			
					
			//fin ligne 4
			
			echo '<div class="informations_table_separe"></div>';
			
						
			//ligne 3	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content no_background">';

										
					echo '<div class="informations_table_cell">';
					
						echo '<h3>Pourquoi y a-t-il un si gros écart entre les tarifs des interventions prises en charges et non prises en 
						charge par la sécurité sociale&nbsp;?</h3>
						<p>Lorsque la sécurité sociale prend en charge une intervention, elle paye les frais liés à l’hospitalisation, 
						à l’opération (incluant les prothèses le cas échéant) et les honoraires de l’anesthésiste. Elle paye aussi des 
						honoraires au chirurgien. Lorsque ces honoraires sont considérés comme insuffisants, le chirurgien demande des 
						compléments d’honoraires afin de couvrir ses charges (URSSAF, caisse de retraite, secrétariat, aide-opératoire, 
						location du cabinet…) et son salaire. Le prix affiché est donc le complément d’honoraires du chirurgien. 
						L’anesthésiste pourra lui aussi demander un complément d’honoraires s’il le juge utile.
						</p>';
						
						
						
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 4	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content no_background">';
						
					echo '<div class="informations_table_cell">';
						echo '<div class="encadre2">';
						
						echo '<div>';
							echo '<blockquote>';
							
								echo '<p>';
								echo '<i>A titre d’exemple&nbsp;:</i><br>les honoraires du chirurgien versés par la sécurité sociale pour une abdominoplastie 
								sont aux alentours de 300€ et incluent la visite préopératoire, l’intervention qui peut durer jusqu’à 3 heures, 
								la réalisation des tâches administratives et les visites post-opératoires. Après déduction des charges, 
								l’intervention est déficitaire sans complément d’honoraire.';
								echo '</p>';
								/*
								echo '<footer>';
									echo '<cite>Dr L. LIEVAIN</cite>';
								echo '</footer>';
								*/
							echo '</blockquote>';
						echo '</div>';

							
						echo '</div>';
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 5	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';

										
					echo '<div class="informations_table_cell">';
					
						echo '<p>Lorsque l’intervention n’est pas prise en charge, tous les frais sont à la charge du patient. 
						De plus, depuis le 4 février 2015, la TVA à 20% s’applique sur la totalité du devis, dont les honoraires 
						(alors qu’elle ne s’applique pas lorsque l’intervention est prise en charge).
						</p>';
						
						
						
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="informations_table_separe"></div>';
			
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
