      
<?
$onglet=2;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<link rel="amphtml" href="http://www.lievain.com/amp/acide_hyaluronique.html">';
		
		echo '<title>Injections d\'acide hyaluronique par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Naturellement présent dans le corps humain, l\'acide hyaluronique a de nombreuses applications en médecine esthétique (comblement de rides ou de cernes, gain de volume aux levres,...)">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Injections d\'acide hyaluronique par le Dr Lievain à Rouen",
		  "alternateName": "Injections d\'acide hyaluronique par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/acide_hyaluronique.php",
		  "description": "Naturellement présent dans le corps humain, l\'acide hyaluronique a de nombreuses applications en médecine esthétique (comblement de rides ou de cernes, gain de volume aux levres,...)",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_esthetic.php",
                "name": "médecine esthétique"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/acide_hyaluronique.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_acide_hyaluronique">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
				
			//echo '<h2>Acide Hyaluronique</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
			
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Acide Hyaluronique</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//		
						echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Qu\'est-ce que l\'acide hyaluronique ?</a></li>';
							echo '<li><a href="#question2">Comment fonctionne l\'acide hyaluronique ?</a></li>';
							echo '<li><a href="#question3">Existe-t-il plusieurs sortes d\'acide hyaluronique ?</a></li>';
							echo '<li><a href="#question4">Combien de temps est-ce efficace ?</a></li>';
							echo '<li><a href="#question5">Existe-t-il des contre-indications ?</a></li>';
							echo '<li><a href="#question6">Les injections sont-elles douloureuses ?</a></li>';
							echo '<li><a href="#question7">Quelles sont les complications ?</a></li>';
							echo '<li><a href="#question8">Que faut-il faire avant l\'injection ?</a></li>';
							echo '<li><a href="#question9">Que faut-il faire après l\'injection ?</a></li>';
							echo '<li><a href="#question10">Combien de fois peut-on renouveler le traitement ?</a></li>';
							echo '<li><a href="#question11">Pourquoi utiliser des produits résorbables ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_acide_hyaluronique_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Qu\'est-ce que l\'acide hyaluronique ?</h2>';
						echo '<p>';
						echo 'L\'acide hyaluronique est un polymère de disaccharides présent naturellement dans le corps au 
						niveau des tendons, de l\'œil, des articulations ou encore de la peau. En médecine esthétique, il 
						se présente sous la forme d\'un gel translucide.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Comment fonctionne l\'acide hyaluronique ?</h2>';
						echo '<p>';
						echo 'Le gel sert à redonner du volume. Lorsqu\'il y a un creux, un cerne, un sillon marqué ou une 
						ride, on va combler la perte de volume en injectant le gel sous la peau. On peut également redonner 
						du volume aux lèvres trop fines.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2 id="question3">Existe-t-il plusieurs sortes d\'acide hyaluronique ?</h2>';
						echo '<p>';
						echo 'Oui. Chaque produit possède des propriétés qui lui sont spécifiques. Les gels seront plus ou 
						moins fluides et donneront plus ou moins de volume. En fonction de la zone à traiter, on choisira 
						plutôt un produit qu\'un autre pour obtenir le meilleur résultat. Par exemple au niveau des paupières, 
						la peau est très fine, on va donc utiliser un produit très fluide alors qu\'au niveau des pommettes, 
						la peau est épaisse et on mettra un produit plus dense.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2 id="question4">Combien de temps est-ce efficace ?</h2>';
						echo '<p>';
						echo 'Le gel va être naturellement entièrement résorbé par le patient. Cela dépend donc du produit 
						utilisé et de comment le patient le résorbe. Un gel très fluide aura tendance à rester 6 mois alors 
						qu\'un gel très dense pourra durer jusqu\'à 24 mois.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Existe-t-il des contre-indications ?</h2>';
						echo '<p>';
						echo 'Elles sont rares et doivent être dépistées par votre médecin lors de la consultation. Il 
						s\'agit notamment d\'un terrain allergique important, de maladies auto-immunes ou inflammatoires, 
						de l\'hépatite C ou des injections antérieures de produits non dégradables. Par précaution, on ne 
						réalise pas d\'injection chez les femmes enceintes ou allaitantes. Les patients ayant des 
						antécédents d\'herpès labial doivent être traités de manière préventive par un antiviral.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Les injections sont-elles douloureuses ?</h2>';
						echo '<p>';
						echo 'Normalement, les injections sont peu ou pas douloureuses. Certains sites sont plus sensibles 
						que d\'autres comme les lèvres. Les produits utilisés peuvent contenir un anesthésiant local et dans 
						certains cas, une crème anesthésiante peut être utilisée avant l\'injection.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Quelles sont les complications ?</h2>';
						echo '<p>';
						echo 'Des petites rougeurs ou des bleus sont fréquents mais peuvent facilement être camouflés par du 
						maquillage. Les réactions à corps étranger de type granulome sont rares et peuvent parfois justifier 
						des traitements complémentaires tout comme les infections. Les injections intravasculaires sont encore 
						plus rares et peuvent aboutir à des lésions cutanées. Globalement les complications sont très rares.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Que faut-il faire avant l\'injection ?</h2>';
						echo '<p>';
						echo 'Une consultation médicale est nécessaire afin de récolter toutes les informations, 
						prescrire d\'éventuels traitements, répondre aux questions et réaliser le protocole de soins ainsi 
						que le devis. Le traitement pourra alors être effectué à partir de 15 jours après le premier 
						rendez-vous. Certains conseils permettent d\'améliorer les conditions de traitement et les suites :
						<ul>
						<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires dans la semaine qui précède l\'injection</li>
						<li>Pas de prise de vitamine C, E ou ginkgo biloba</li>
						<li>Prendre de l\'arnica avant l\'injection</li>
						<li>Bien hydrater sa peau avec une crème hydratante</li>
						<li>Pas d\'exposition solaire le jour du traitement.</li>
						</ul>';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Que faut-il faire après l\'injection ?</h2>';
						echo '<p>';
						echo '<ul>
						<li>Pas d\'activité sportive les heures qui suivent l\'injection</li>
						<li>Pas d\'exposition solaire ou UV jusqu\'à disparition des bleus s\'il y en a</li>
						<li>Pas de sauna ni hammam 48 heures après traitement</li>
						<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires 24h après traitement</li>
						<li>Poursuivre la prise d\'arnica jusqu\'à disparition des bleus s\'il y en a</li>
						<li>Masser doucement les zones injectées.</li>
						</ul>';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Combien de fois peut-on renouveler le traitement ?</h2>';
						echo '<p>';
						echo 'Autant de fois que l\'on veut. On le renouvelle en général une à deux fois par an. Lorsque 
						le relâchement des tissus est trop important, il vaut mieux arrêter d\'injecter de l\'acide 
						hyaluronique et passer à un traitement chirurgical.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Pourquoi utiliser des produits résorbables et pas des produits définitifs ?</h2>';
						echo '<p>';
						echo 'L\'utilisation de produits de comblement définitifs est interdite en France et c\'est une 
						bonne chose. En cas de problème comme un rejet du corps étranger, une allergie ou  une infection, 
						l\'extraction du produit est complexe, passe par des interventions chirurgicales et peut laisser 
						des séquelles esthétiques et fonctionnelles. Avec les produits résorbables, les traitements sont 
						bien plus simples.';
						echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention281\'" >&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
					
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
