      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Blépharoplastie par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La blépharoplastie (chirurgie des paupières) est un acte chirurgical qui permet le rajeunissement du regard.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Blépharoplastie (chirurgie des paupières) par le Dr Lievain à Rouen",
		  "alternateName": "Qu\'est-ce que la blépharoplastie ? par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/blepharoplastie.php",
		  "description": "La blépharoplastie (chirurgie des paupières) est un acte chirurgical qui permet le rajeunissement du regard.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_visage.php",
                "name": "chirurgie du visage"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/blepharoplastie.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	if($_REQUEST['option']=="homme"){$class_option='_homme';} else{$class_option='';}
	echo '<div id="contenu_back" class="contenu_back slide_contenu_blepharoplastie'.$class_option.'">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Blépharoplastie</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1" title="Qu\'est-ce que la blépharoplastie ?">Principes de la blépharoplastie</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux ?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices ?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques ?</a></li>';
							echo '<li><a href="#question7">Reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question8">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question10">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question11">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question12">Que faut-il faire avant l\'intervention ?</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_blepharoplastie_detail1'.$class_option.'">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2 id="question1">Quels sont les principes de la blépharoplastie ?</h2>';
						echo '<p>';
						echo 'La chirurgie de rajeunissement des paupières s\'appelle la blépharoplastie. On parle de blépharoplastie supérieure 
						pour les paupières du dessus et de blépharoplastie inférieure pour les poches sous les yeux. On peut opérer les 4 paupières 
						en même temps si les conditions le permettent. La blépharoplastie supérieure consiste à enlever l\'excès de peau qui a 
						tendance à retomber sur l\'œil et former une « casquette ». Parfois, on enlève aussi des petits excès graisseux. 
						La blépharoplastie inférieure a pour principe de retirer les poches graisseuses sous l\'œil et si besoin de retirer 
						un excès de peau pour retendre la peau sou l\'œil.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question2">Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'Avant toute intervention il est nécessaire de réaliser un examen ophtalmologique comportant un champ visuel. 
							Si le champ visuel est perturbé, c\'est-à-dire que la peau de la paupière supérieure retombe sur l\'œil de telle 
							sorte qu\'elle l\'empêche de tout voir, la blépharoplastie peut être prise en charge par la sécurité sociale.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse ?</h2>';
							echo '<p>';
							echo 'Non, c\'est une intervention totalement indolore.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>';
							echo 'Dans la plupart des cas, l\'intervention se déroule sous anesthésie locale, par injection de produit anesthésique 
							sous la peau. Mais l\'anesthésie générale peut être utilisée surtout lorsqu\'on opère les 4 paupières simultanément.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices ?</h2>';
							echo '<p>';
							echo 'Pour la blépharoplastie supérieure, la cicatrice est placée dans le sillon naturel formé par la paupière 
							lorsqu\'elle est ouverte et prolongée dans une petite ride sur le côté de l\'œil. Elle est donc dissimulée de telle 
							sorte qu\'elle est quasiment invisible. Pour la blépharoplastie inférieure, soit on passe par la conjonctive de 
							l\'œil lorsqu\'il n\'y a pas de peau à retirer, il n\'y a donc pas de cicatrice visible, soit la cicatrice est placée 
							juste sous les cils et reste donc camouflée par l\'ombre des cils.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques ?</h2>';
							echo '<p>';
							echo 'Le risque principal est le défaut de résultat soit par insuffisance de résection soit par une résection 
							trop importante qui peut aboutir à un œil rond, un ectropion, un défaut de fermeture des paupières ou un larmoiement. 
							Des complications au niveau de l\'œil peuvent survenir comme une conjonctivite ou une kératite et seront traitées 
							par traitements locaux comme des collyres. Il peut y avoir des problèmes de cicatrisation avec survenue de petits 
							kystes sur la cicatrice dont le traitement est très simple. La complication la plus grave, mais la plus rare, 
							est la cécité monoculaire, à savoir la perte de vision d\'un œil. Elle est très rare mais mérite d\'être connue.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale ?</h2>';
							echo '<p>';
							echo 'Comme la peau des paupières est très fine, l\'œdème et les ecchymoses sont très visibles juste après l\'intervention 
							sous forme de gonflements et de cocards. Il faut donc prévoir 1 semaine de convalescence pour faire disparaitre les bleus 
							et laisser dégonfler l\'œdème.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on observer le résultat définitif ?</h2>';
							echo '<p>';
							echo 'Un résultat proche du résultat final est visible au bout d\'une semaine, mais la disparition progressive de l\'œdème 
							et la cicatrisation vont améliorer le résultat pendant encore plusieurs semaines à quelques mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention ?</h2>';
							echo '<p>';
							echo 'L\'intervention dure entre 45 minutes et jusqu\'à 2h maximum pour les 4 paupières.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation ?</h2>';
							echo '<p>';
							echo 'Cette intervention se fait en externe, c\'est-à-dire que vous rentrez et sortez le même jour.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention ?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'ophtalmologiste</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							<li>Prendre l\'arnica avant la chirurgie.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires ?</h2>';
							echo '<p>';
							echo 'Les soins post-opératoires sont simples, ils comportent :
							<ul>
							<li>Appliquer des compresses d\'eau froide ou des ice-pack</li>
							<li>Prendre de l\'arnica pour l\'œdème et les ecchymoses</li>
							<li>Appliquer du collyre dans les yeux 3 fois par jour</li>
							<li>L\'ablation des fils par le chirurgien au 5<sup>ème</sup> ou 6<sup>ème</sup> jour.</li>
							</ul>';
							echo'</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice à rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention242\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
