      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		/*echo '<link rel="amphtml" href="http://www.lievain.com/amp/cryolipolyse.html">';*/
		
		echo '<title>Cryolipolyse par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La cryolipolyse est une technique qui permet d’obtenir une destruction des cellules graisseuses (apoptose) par le froid.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Cryolipolyse par le Dr Lievain à Rouen",
		  "alternateName": "Cryolipolyse par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/cryolipolyse.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_esthetic.php",
                "name": "médecine esthétique"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/cryolipolyse.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	if($_REQUEST['option']=="homme"){$class_option='_homme';} else{$class_option='';}
	echo '<div id="contenu_back" class="contenu_back slide_contenu_cryolipolyse'.$class_option.'">';
		//	
		include($link_origin."elements/slide.php");
		//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Cryolipolyse</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de la cryolipolyse</a></li>';
							echo '<li><a href="#question2">Quelles sont les zones concernées&nbsp;?</a></li>';
							echo '<li><a href="#question3">Comment se déroule une séance&nbsp;?</a></li>';
							echo '<li><a href="#question4">Que faire avant ou après une séance&nbsp;?</a></li>';
							echo '<li><a href="#question5">Pourquoi la cryolipolyse Cristal®&nbsp;?</a></li>';
							echo '<li><a href="#question6">Est-ce douloureux&nbsp;?</a></li>';
							echo '<li><a href="#question7">Quels sont les résultats attendus&nbsp;?</a></li>';
							echo '<li><a href="#question8">Quels sont les risques&nbsp;?</a></li>';
							echo '<li><a href="#question9">Une consultation est-elle nécessaire avant le traitement&nbsp;?</a></li>';
							echo '<li><a href="#question10">Peut-on faire plusieurs séances sur une même zone&nbsp;?</a></li>';
							echo '<li><a href="#question11">Y-at-il des contre-indications&nbsp;?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_cryolipolyse_detail0'.$class_option.'">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de la cryolipolyse&nbsp;?</h2>';
						echo '<p>';
						echo 'La cryolipolyse est une technique qui permet d’obtenir une destruction des cellules graisseuses (apoptose) par le froid. Ce principe connu de longue date, a déjà été observé sur les enfants friands d’esquimaux chez qui il apparaissait des fossettes au niveau des joues, mais également chez les alpinistes réalisant des ascensions de sommets montagneux et qui étaient exposés de manière prolongée au froid sur certaines zones de leur corps mal protégées. C’est l’entreprise Zeltiq qui a développé la technique après des années de recherche aux Etats-Unis, en sortant le Coolsculpting®. Depuis, de nombreux appareils ont fait leur apparition sur le marché, et l’offre est très hétérogène : les machines disposant d’un marquage CE médical sont destinées aux médecins, comme le Lipocontrast®, la Cooltech® ou la Cristal®. Mais on trouve aussi des machines, souvent d’origine asiatique, dont le prix d’achat est parfois 10 fois moins cher que celles disposant d’un marquage CE médical, plutôt utilisées par les esthéticiennes et qui bien souvent ne présentent ni la sécurité, ni l’efficacité nécessaires pour la technique.';
						 echo '</p>';
					echo '</div>';
					
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_cryolipolyse_detail1'.$class_option.'">';
						echo '&nbsp;';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les zones concernées&nbsp;?</h2>';
							echo '<p>';
							echo 'La cryolipolyse est indiquée lorsqu’il existe une ou plusieurs zones présentant un amas graisseux disgracieux. Ces zones doivent être localisées, la cryolipolyse ne fait pas maigrir, elle sculpte la silhouette. Ainsi, elle peut être utilisée sur le ventre, les poignées d’amour, la culotte de cheval, la face interne des cuisses ou des genoux, les bras… Le double menton peut aussi être traité efficacement.';
							echo '</p>';
					
					echo '</div>';
					
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">comment se déroule une séance&nbsp;?</h2>';
							echo '<p>';
							echo 'La séance se déroule au cabinet. Aucune anesthésie ni hospitalisation n’est nécessaire. Vous serez reçu dans une salle dédiée à cette activité afin de vous apporter un confort maximum. Vous êtes installé sur le ventre ou sur le dos en fonction des zones à traiter, puis nous appliquons une lingette imbibée de gel indispensable à la sécurité de la procédure. Les pièces à main sont appliquées sur les zones à traiter et le processus commence par une aspiration douce du bourrelet et un refroidissement. La procédure de refroidissement dure 60 minutes mais il faut compter 1h30 au total avec l’installation du patient et de la machine. Elle peut durer plus longtemps si plusieurs traitements sont réalisés en une fois ce qui est souvent le cas. Vous pouvez lire un livre ou regarder un film sur votre tablette sans aucun problème durant toute la séance. A la fin de la séance, nous réalisons un massage de la zone traitée afin d’améliorer le résultat.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Que faire avant ou après une séance&nbsp;?</h2>';
							echo '<p>Il est bien sûr conseillé d’avoir un régime alimentaire équilibré avant et après le traitement. Afin d’éliminer le maximum de cellules graisseuses, il convient de boire au moins 1,5 litre d’eau par jour pendant le mois qui suit le traitement. S’il existe des rougeurs sur la peau après la séance, il ne faut pas les exposer au soleil le temps qu’elles disparaissent. Il est possible d’améliorer le résultat avec une activité sportive, l’aide d’un coach sportif, du powerplate, de l’aquabike, des massages LPG… Sinon il n’y a aucune préparation avant le traitement, et aucune contrainte tel qu’un arrêt de travail ou arrêt du sport après le traitement.</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
				
				
					echo '<div class="interventions_table_cell" id="interventions_cryolipolyse_detail2'.$class_option.'">';
						echo '&nbsp;';
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Pourquoi la cryolipolyse Cristal®&nbsp;?</h2>';
							echo '<p>';
							echo 'Le Centre Esthétique Saint-Hilaire a fait le choix de la cryolipolyse Cristal® après avoir longuement étudié et comparé les différents appareils disponibles sur le marché. La Cristal® est entièrement fabriquée en France et fait l’objet d’un marquage CE médical. La sécurité est renforcée puisqu’elle dispose de multiples capteurs de contrôle de température afin d’éviter les gelures. Les études scientifiques publiées montrent des résultats fiables et satisfaisants. Nous avons contacté nous-même des confrères utilisant la cryolipolyse Cristal® afin de vérifier la qualité du dispositif, qui a pu nous être confirmée. Deux des confrères contactés avaient acheté des machines concurrentes ainsi qu’une Cristal® : l’un d’entre eux a revendu son ancienne machine pour ne garder que la Cristal® tandis que l’autre n’utilise plus son ancienne machine compte-tenu des meilleurs résultats obtenus avec la Cristal®. Elle permet de traiter 2 zones en même temps là où d’autres ne peuvent traiter qu’une seule zone à la fois représentant un gain financier et une économie de temps pour les patients. De plus, nous avons choisi le haut de gamme en nous équipant du module Agate optionnel qui permet de traiter les petites zones avec une grande efficacité (menton, genoux, gynécomastie…). ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Est-ce douloureux&nbsp;?</h2>';
							echo '<p>';
							echo 'Lors de la mise en place de l’appareil, vous pouvez ressentir des petits picotements, des démangeaisons et quelques douleurs. Ces sensations cèdent généralement après quelques minutes une fois que la zone est anesthésiée par le froid. En fin de séance, lorsque la zone se réchauffe, il existe une sensation de fourmillement qui est tout à fait normale.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les résultats attendus&nbsp;?</h2>';
							echo '<p>';
							echo 'Selon les études scientifiques, l’épaisseur de la graisse est diminuée de 10 à 30% et jusqu’à 40% avec une moyenne à 20%. Ces résultats apparaissent progressivement pour commencer à être visible au bout d’un mois. Le résultat est maximal et stabilisé au bout de 3 à 4 mois. Les mensurations sont prises avant et après le traitement pour évaluer le résultat.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques&nbsp;?</h2>';
							echo '<p>';
							echo 'La cryolipolyse est une technique non invasive et ne présente que très peu de risque. La plupart des effets secondaires décrits dans la littérature sont rares et réversibles : rougeurs, douleurs, hyperpigmentation, baisse de la sensibilité cutanée. Des cas d’hyperplasie paradoxale ont été décrits mais sont exceptionnels : au lieu de disparaitre, les cellules graisseuses combattent le froid en se multipliant. Une lipoaspiration résout alors le problème. Enfin, le risque le plus grave mais aussi le plus rare est la gelure. La mise en cause est a priori plutôt la mauvaise utilisation de la machine ou l’utilisation d’une machine de mauvaise qualité.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Une consultation est-elle nécessaire avant le traitement&nbsp;?</h2>';
							echo '<p>';
							echo 'Oui. La consultation est nécessaire afin d’expliquer les principes du traitement et de rechercher des contre-indications lors de l’interrogatoire médical. Elle permet aussi un examen clinique avec des prises de mensuration afin de mettre en place le plan de traitement.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Peut-on faire plusieurs séances sur une même zone&nbsp;?</h2>';
							echo '<p>';
							echo 'Oui. Dans une grande majorité des cas, une seule séance est suffisante pour une zone mais, en fonction de la réponse au premier traitement et du souhait du patient, une deuxième voire une troisième séance peut être réalisée.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Y a-t-il des contre-indications&nbsp;?</h2>';
							echo '<p>';
							echo 'Oui. Elles sont très rares mais doivent être dépistées par le médecin avant le traitement. On recherchera une hernie abdominale, une maladie d’hypersensibilité au froid comme un syndrome de Raynaud ou une maladie des agglutinines froides. Il y a aussi des non-indications comme l’obésité ou la présence de graisse diffuse et non localisée.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");






//fin script menu


echo '</body>';
echo '</html>';
?>
