      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Earfold par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Présentation de la technique Earfold, révolution dans le traitement ambulatoire des oreilles décollées.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Earfold par le Dr Lievain à Rouen",
		  "alternateName": "Earfold par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/oreilles.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_visage.php",
                "name": "chirurgie du visage"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/oreilles.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_earfold">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Earfold™</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Quel est le principe de Earfold™&nbsp;?</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question2bis">A partir de quel âge peut-on faire un Earfold™&nbsp;?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux ?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices ?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques ?</a></li>';
							/*echo '<li><a href="#question6bis">L\'audition va-t-elle être modifiée ?</a></li>';*/
							/*echo '<li><a href="#question7">Délai avant la reprise d\'une activité normale</a></li>';*/
							/*echo '<li><a href="#question8">Délai avant le résultat définitif</a></li>';*/
							/*echo '<li><a href="#question9">Durée de l\'arrêt de travail</a></li>';*/
							echo '<li><a href="#question10">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question11">Peut-on traiter toutes les oreilles décollées par Earfold™&nbsp;?</a></li>';
							echo '<li><a href="#question12">Quels avantages et inconvénients ?</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_earfold_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quel est le principe de Earfold™&nbsp;?</h2>';
						echo '<p>';
						echo 'Earfold™ est un implant sous cutané en métal à mémoire de forme (le Nitinol : un alliage de nickel et de titane) recouvert d\'or 24 carats, 
						inventé par le Dr Norbert Kang en Angleterre. Il permet de corriger définitivement les oreilles décollées lors d\'une intervention simple et rapide. 
						Il représente une alternative à l\'otoplastie classique.';
						 echo '</p>';
					echo '</div>';
										
				echo '</div>';
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';				
				
				//echo '<div class="interventions_table_marge">&nbsp;</div>';
				/*echo '<iframe width="100%" height="315" src="https://www.youtube.com/embed/SEyMOG3ckGU" frameborder="0" allowfullscreen style="position:absolute;top:0;left:0;"></iframe>';*/
				////////
				
				
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne video	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell_video_marge">&nbsp;';
					echo '</div>';
					
					echo '<div class="interventions_table_cell video_contenu">';
						echo '<iframe width="100%" height="350" src="https://www.youtube.com/embed/TB5jYBfAoyw" frameborder="0" allowfullscreen></iframe>';	
					echo '</div>';
					
					echo '<div class="interventions_table_cell_video_marge">&nbsp;';
					echo '</div>';
										
				echo '</div>';
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';				
				
				//echo '<div class="interventions_table_marge">&nbsp;</div>';
				/*echo '<iframe width="100%" height="315" src="https://www.youtube.com/embed/SEyMOG3ckGU" frameborder="0" allowfullscreen style="position:absolute;top:0;left:0;"></iframe>';*/
				////////
				
				
			//fin ligne video
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'L\'intervention est prise en charge par la sécurité sociale dès lors qu\'elle entraîne une gêne sociale importante. 
							En revanche, le prix des dispositifs Earfold™ n\'est, pour l\'heure, pas encore prix en charge (il faut généralement compter 1 à 2 dispositifs Earfold™ par oreille traitée).';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question2bis"></div>';
			
			//ligne 2 bis
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>A partir de quel âge peut-on utiliser Earfold™&nbsp;?</h2>';
							echo '<p>';
							echo 'Tout comme pour la chirurgie classique des oreilles décollées, le Dr LIEVAIN ne réalise pas cette intervention avant l\'âge de 7 ans. 
							La demande doit venir plus de l\'enfant que des parents.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2 bis
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse ?</h2>';
							echo '<p>';
							echo 'Non, la douleur est moins importante qu\'avec une chirurgie conventionnelle et peut être facilement contrôlée par les antidouleurs classiques.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>';
							echo 'La pose de Earfold™ est toujours faite sous anesthésie locale et peut être réalisée au cabinet.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices ?</h2>';
							echo '<p>';
							echo 'La cicatrice est très peu visible. Elle mesure moins d\'un centimètre et elle est placée dans l\'ombre du repli au bord de l\'oreille.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques ?</h2>';
							echo '<p>';
							echo 'Comme toute chirurgie, il existe un risque d\'hématome, d\'infection ou de problème de cicatrisation, mais si cela reste rare. 
							S\'il existe un problème avec l\'implant, il peut être retirer très facilement, mais cela reste très rare. Il n\'y pas de risque de récidive 
							tant que l\'implant est en place. L\'implant peut être très légèrement visible si la peau est très mince.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			/*
			echo '<div class="interventions_table_separe" id="question6bis"></div>';
			
			//ligne 6 bis
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>L\'audition va-t-elle être modifiée en postopératoire ?</h2>';
							echo '<p>';
							echo 'Absolument pas. Modifier la structure externe de l\'oreille ne présente aucun risque de 
							modification de l\'audition dont les éléments sont situés au niveau de l\'oreille interne.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6 bis
			*/
			/*
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale ?</h2>';
							echo '<p>';
							echo 'Le bandeau est à conserver 15 jours mais n\'empêche pas la plupart des activités quotidiennes. Il faut 
							bien sûr éviter les sports de contact le premier mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			*/
			/*
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quel sera le résultat&nbsp;?</h2>';
							echo '<p>';
							echo 'Le résultat peut être prédit dès la première consultation avec la mise en place sur la peau du Prefold™. 
							Il s\'agit d\'un implant qui est placé sur la peau pour replier l\'oreille de la même façon que le fera l\'implant définitif.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			*/
						
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention ?</h2>';
							echo '<p>';
							echo 'L\'intervention dure environ 20 à 30 minutes.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Peut-on traiter toutes les oreilles décollées par Earfold™&nbsp;?</h2>';
							echo '<p>';
							echo 'Non. L\'implant Earfold™ corrige uniquement le défaut de plicature de l\'anthélix et n\'agit pas sur l\'hypertrophie de la conque 
							ou l\'ouverture de l\'angle cephalo-conqual. C\'est l\'examen clinique du chirurgien et la simulation avec la pose du Prefold™ qui 
							permet de déterminer quel patient peut bénéficier de la technique et quel patient ne peut pas.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les avantages et inconvénients par rapport à une chirurgie classique&nbsp;?</h2>';
							echo '<p>';
							echo 'Quels sont les avantages par rapport à une chirurgie classique ?
								<p>Il existe de nombreux avantages de cette technique par rapport à la chirurgie conventionnelle :
								<ul>
								<li>L\'intervention est plus rapide et peut être réalisée sous anesthésie locale au cabinet</li>
								<li>La douleur est moins importante et les suites opératoires plus rapides</li>
								<li>Le résultat est immédiat</li>
								<li>Il n\'est pas nécessaire de porter un bandeau jour et nuit</li>
								<li>Le résultat est prévisible et aucun cas de récidive n\'a été décrit</li>
								</ul>
								</p>
								<p>Les inconvénients restent faibles par rapport aux avantages. On retiendra l\'impossibilité de traiter tous les types d\'oreilles décollées, 
								le risque faible de légère visibilité de l\'implant dans le cas des peaux très fines ou de rejet de l\'implant. De plus, contrairement à certains 
								risques spécifiques de la chirurgie, ces risques-là sont facilement réversibles.</p>
								';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires ?</h2>';
							echo '<p>';
							echo 'Les soins post opératoires sont simples : Il suffit de désinfecter la cicatrice une fois par jour pendant une semaine au bout 
							de laquelle les fils sont retirés. Le Dr LIEVAIN conseille le port d\'un bandeau uniquement la nuit pendant une quinzaine de jours.';
							echo '</p>';
					
					echo '</div>';
					
					/*
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
						
							echo '<p>';
								echo 'La Société Française de Chirurgie Plastique Reconstructrice et Esthétique a rédigé une fiche d\'information 
								pour ce type d\'intervention&nbsp;:';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention241\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				*/
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
