      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Genioplastie par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La génioplastie (chirurgie du menton) permet de redonner une forme harmonieuse au menton lorsque l\'on présente un menton fuyant, un peu en arrière.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Genioplastie par le Dr Lievain à Rouen",
		  "alternateName": "Genioplastie (chirurgie du menton) par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/genioplastie.php",
		  "description": "La génioplastie (chirurgie du menton) permet de redonner une forme harmonieuse au menton lorsque l\'on présente un menton fuyant, un peu en arrière.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_visage.php",
                "name": "chirurgie du visage"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/genioplastie.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_genioplastie">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Génioplastie</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Quels sont les principes de la génioplastie ?</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux ?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices ?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques ?</a></li>';
							echo '<li><a href="#question7">Peut-on faire d’autres gestes associés à la génioplastie ?</a></li>';
							echo '<li><a href="#question8">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question9">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question10">Que faut-il faire avant l\'intervention ?</a></li>';
							echo '<li><a href="#question11">Soins post-opératoires</a></li>';							
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_genioplastie_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de la génioplastie ?</h2>';
						echo '<p>';
						echo 'La génioplastie consiste à redonner une forme harmonieuse au menton lorsqu’on présente un menton fuyant, un peu en arrière. 
						Il existe deux grands procédés : D’abord, la mise en place d’une prothèse de menton qui redonnera du volume et avancera le menton. 
						Ou bien l’ostéotomie d’avancement du menton qui consiste à séparer le menton du reste de la mâchoire avec une petite scie et à le 
						refixer avec des plaques et des vis en position plus en avant.';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'La génioplastie n’est pas prise en charge par la sécurité sociale.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse ?</h2>';
							echo '<p>';
							echo 'Que ce soit une technique ou une autre, la douleur est assez faible et bien contrôlée avec les antidouleurs usuels.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>Nous réalisons cette intervention sous anesthésie générale.</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices ?</h2>';
							echo '<p>';
							echo 'En fonction de la technique, soit il y aura une petite cicatrice sous le menton, soit, dans la plupart des cas, 
							on passera par l’intérieur de la bouche pour éviter une cicatrice.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques ?</h2>';
							echo '<p>';
							echo 'Comme dans toute chirurgie, il peut y avoir des saignements, infection ou troubles de la cicatrisation. Dans le cas 
							de la mise en place d’une prothèse, le risque le plus important est celui de rejet de la prothèse par infection. Il faut 
							alors enlever la prothèse et traiter par antibiotiques. Lorsqu’on réalise une ostéotomie d’avancement, les risques sont 
							les troubles de la cicatrisation de l’os, puisqu’il peut avoir du mal à se ressouder au reste de la mâchoire 
							(on parle de pseudarthrose) et le risque de lésions nerveuses qui peuvent aboutir à une anesthésie du menton et 
							de la lèvre inférieure.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Peut-on faire d’autres gestes associés à la génioplastie ?</h2>';
							echo '<p>';
							echo 'C’est souvent le cas. La génioplastie est la plupart du temps réalisée dans le but d’améliorer 
							le profil du patient. C’est pourquoi, il est fréquent qu’elle soit associée à une rhinoplastie.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’intervention ?</h2>';
							echo '<p>';
							echo 'L’intervention dure en général 1h.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’hospitalisation ?</h2>';
							echo '<p>';
							echo 'La génioplastie est réalisée en externe, c’est-à-dire que le patient rentre et sort le même jour.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention ?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Prise d\'Arnica 9CH afin de diminuer les ecchymoses</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires ?</h2>';
							echo '<p>';
							echo 'Les soins post opératoires sont simples. Ils comportent :
							<ul>
							<li>Des soins locaux simples ou des bains de bouche</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Prise d\'Arnica 9CH afin de diminuer les ecchymoses</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention240\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
