      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

	include($link_origin."elements/head.php");
		
		echo '<title>Traitement de la gynécomastie par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Le Docteur Ludovic Lievain propose différents traitements de la gynécomastie masculine.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Traitement de la gynécomastie par le Dr Lievain à Rouen",
		  "alternateName": "Traitement de la gynécomastie par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/gynecomastie.php",
		  "description": "Le Docteur Ludovic Lievain propose différents traitements de la gynécomastie masculine.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_homme.php",
                "name": "pour l\'homme"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/gynecomastie.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_gynecomastie">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Gynécomastie</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Les différents traitements de la gynécomastie masculine</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux ?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices ?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques ?</a></li>';
							echo '<li><a href="#question7">Délai avant la reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question8">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question9">Durée de l\'arrêt de travail</a></li>';
							echo '<li><a href="#question10">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question11">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question12">Que faut-il faire avant l\'intervention ?</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
							echo '<li><a href="#question14">Cicatrisation</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_gynecomastie_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Les différents traitements de la gynécomastie masculine</h2>';
						echo '<p>';
						echo 'Tous les hommes ont de la glande mammaire, c\'est tout à fait normal. Parfois, la poitrine d\'un homme peut anormalement grossir :
						 c\'est la gynécomastie. Il existe plusieurs types de gynécomasties qui répondront à différents traitements :
						 <ul>
						 <li><i>La gynécomastie hormono-induite</i> : Il s\'agit d\'un dysfonctionnement hormonal qui est responsable de 
						 la gynécomastie. Le traitement est en général médical et non chirurgical.
						 </li>
						 <li><i>La gynécomastie idiopathique</i> : la glande mammaire est anormalement volumineuse sans raison. 
						 Le traitement est alors la résection de la glande mammaire plus ou moins associée à une lipoaspiration. 
						 </li>
						 <li><i>L\'adipomastie </i>: le volume du sein est majoritairement représenté par de la graisse. Le traitement 
						 est le plus souvent la lipoaspiration seule.
						 </li>
						 <li><i>La gynécomastie post-bariatrique</i> : après une forte prise de poids puis un amaigrissement, 
						 la gynecomastie peut persiter. Il faut parfois enlever de la glande, de la graisse et de la peau.
						 </li>
						 </ul>';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'La sécurité sociale prend en charge le traitement des gynécomasties sous conditions après avoir 
							réalisé un bilan hormonal complet. Les adipomasties ne répondant qu\'au traitement par lipoaspiration ne 
							sont pas prises en charge.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse ?</h2>';
							echo '<p>';
							echo 'Les douleurs dans les suites opératoires correspondent à des douleurs de contusions et sont 
							bien supportées. Des antidouleurs simples suffisent en post opératoire.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>Nous réalisons cette intervention exclusivement sous anesthésie générale.</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices ?</h2>';
							echo '<p>';
							echo 'Tout va dépendre de la technique employée en fonction de la morphologie du patient. Pour les lipoaspirations 
							seules, il n\'y aura que quelques petits points. Pour les résections de glande, la cicatrice est placée à la limite 
							entre l\'aréole et la peau sur sa partie inférieure, afin d\'être camouflée. Enfin, lorsqu\'il y a de la peau à 
							enlever, il y aura une cicatrice autour de l\'aréole qui sera plus ou moins associée à une autre cicatrice sur 
							la poitrine.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques ?</h2>';
							echo '<p>';
							echo 'En dehors des risques liés à l\'anesthésie, l\'abdominoplastie expose aux risques d\'hématome (poche de sang), 
							d\'infection (poche de pus) et de sérome (poche de lymphe). Dans ces cas, il peut être nécessaire de retourner au bloc opératoire pour 
							évacuer ces liquides ou bien faire des ponctions en consultation. Du fait du repos, il existe aussi un risque de phlébite et d\'embolie 
							pulmonaire, à savoir un caillot de sang qui se forme dans d\'une veine au niveau des jambes et qui peut se détacher pour aller dans les 
							poumons. Ces risques sont prévenus par la mise en place de bas de contention et la réalisation d\'injections d\'anticoagulants pendant 15 jours. 
							La sensibilité au toucher du ventre est modifiée mais a tendance à revenir au bout de plusieurs mois. Comme dans toute intervention, il peut 
							aussi y avoir des troubles de cicatrisation.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale ?</h2>';
							echo '<p>';
							echo 'L\'autonomie est récupérée à la sortie de l\'hospitalisation. Cependant, il faut proscrire le port de charges lourdes durant le 
							premier mois. L\'activité professionnelle peut donc être reprise au bout de 3 semaines si elle n\'est pas trop physique et 1 mois sinon. 
							Les activités sportives pourront être reprises au bout de 2 mois, sauf les abdominaux en cas de geste sur la paroi musculaire qui seront 
							repris au 3ème mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on observer le résultat définitif ?</h2>';
							echo '<p>';
							echo 'L\'œdème post-opératoire peut durer 3 à 6 mois. Il n\'est pas douloureux mais peut donner une sensation d\'être « gonflé » 
							après l\'intervention.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'arrêt de travail ?</h2>';
							echo '<p>';
							echo 'Si l\'intervention n\'est pas prise en charge par la sécurité sociale, il est interdit de prescrire un arrêt de travail. 
							Il faut alors prévoir des jours de congés payés ou des congés sans solde. La durée de convalescence est de 3 semaines à 1 mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention ?</h2>';
							echo '<p>';
							echo 'La durée de l\'intervention varie en fonction de la quantité de peau à retirer et de la 
							réalisation ou non d\'un geste associé (lipoaspiration, plicature des muscles abdominaux). Elle oscille entre 1h30 et 3h.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation ?</h2>';
							echo '<p>';
							echo 'Elle est de 3 à 5 nuits en fonction des suites post opératoires. Le premier lever se fait avec aide le 
							surlendemain de l\'intervention. Les drains sont retirés sans douleur dès que possible. Le premier pansement est 
							effectué avec le chirurgien avant votre sortie.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention ?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Réalisation d\'un écho-doppler veineux des membres inférieurs à la recherche de facteurs favorisants la phlébite, qui seront auquel cas traités</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Dans certains cas, réalisation d\'une imagerie abdominale comme un scanner</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							<li>Achat de bas de contention veineuse force 2</li>
							<li>Achat d\'une gaine abdominale de contention post opératoire</li>
							<li>Avis du médecin conseil de la sécurité sociale</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires ?</h2>';
							echo '<p>';
							echo 'Les soins post opératoires sont simples. Ils comportent :
							<ul>
							<li>Des pansements simples par une infirmière 3 fois par semaine pendant 2 semaines</li>
							<li>Le port de bas de contention jour et nuit pendant 15 jours</li>
							<li>Le port de la gaine de contention jour et nuit pendant 1 mois puis que le jour pendant 1 mois de plus</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Les injections d\'anticoagulants 1 fois par jour pendant 15 jours</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			echo '<div class="interventions_table_separe" id="question14"></div>';
			
			//ligne 14
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles précautions prendre pour la cicatrice ?</h2>';
							echo '<p>';
							echo 'Il y a de nombreux éléments qui influent la cicatrisation. Il est d\'abord impératif de respecter une éviction 
							totale du tabac au moins 1 mois avant et 1 mois après l\'intervention. A partir de la cicatrisation totale, en générale obtenue 15 jours 
							après l\'opération, la cicatrice peut être hydratée avec la crème hydratante de votre choix au moins 1 fois par jour. Elle peut être aussi 
							massée afin d\'éviter les adhérences. L\'application de patch de silicone est optionnelle mais peut aider à l\'obtention de cicatrices fines. 
							Il faut éviter les bains d\'eau de mer ou à la piscine le premier mois à cause du sel et du chlore qui peuvent agresser les cicatrices. 
							Les 2 mois suivants, il faudra rincer à l\'eau claire les cicatrices dès la sortie du bain pour les mêmes raisons.';
							echo '</p>';
							
							echo '<p>';
							echo 'La technologie UrgoTouch® peut être utilisée au cours de cette intervention afin de favoriser une bonne cicatrisation.
							 <a href="http://lievain.com/interventions/laser_urgotouch.php">cliquez <b>ICI</b> pour en savoir plus</a>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention255\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 14
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
