      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Injections de graisse dans le visage par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Le vieillissement engendre une perte de volume à différents endroits (pommettes, lèvres, tempes, cernes...). Ces zones peuvent être traitées par injections de graisse en sous-cutane (lipomodelage).">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Injections de graisse au niveau du visage par le Dr Lievain à Rouen",
		  "alternateName": "Injections de graisse (lipomodelage, lipomodeling, lipofilling, lipomodelage, lipostructure) au niveau du visage par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/injection_graisse_visage.php",
		  "description": "Le vieillissement engendre une perte de volume à différents endroits (pommettes, lèvres, tempes, cernes...). Ces zones peuvent être traitées par injections de graisse en sous-cutane (lipomodelage,lipomodeling, lipofilling, lipomodelage, lipostructure).",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_visage.php",
                "name": "chirurgie du visage"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/injection_visage.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_injection_graisse_visage">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Lifting de cuisses</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Injection de graisse dans le visage</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de l\'injection de graisse dans le visage</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux ?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices ?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques ?</a></li>';
							echo '<li><a href="#question7">Reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question8">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question9">Durée de l\'arrêt de travail</a></li>';
							echo '<li><a href="#question10">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question11">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question12">Que faut-il faire avant l\'intervention ?</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
							echo '<li><a href="#question14">Cicatrisation</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_injection_graisse_visage_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de l\'injection de graisse dans le visage ?</h2>';
						echo '<p>';
						echo 'Lors du vieillissement du visage, il y a une perte de volume à différents endroits qui constituent des stigmates 
						du vieillissement. On va pouvoir constater une perte de volume des pommettes, des lèvres, les tempes qui se creusent, 
						les cernes qui se forment, les sourcils qui retombent un peu et les bajoues qui se dessinent. On va alors pouvoir traiter 
						ces zones en prélevant de la graisse sous anesthésie locale au niveau des genoux ou du ventre puis l\'injecter en sous cutané 
						afin d\'apporter du volume et des facteurs de croissance améliorant aussi la texture de la peau.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'Cette intervention n\'est pas prise en charge par la sécurité sociale dans le cadre d\'un vieillissement. 
							Elle est uniquement prise en charge en cas de perte de volume sévère dans certaines maladies comme le VIH.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse ?</h2>';
							echo '<p>';
							echo 'Non. On utilise des canules à bout mousse, non traumatiques afin que les injections ne soient pas douloureuses.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>Cette intervention est réalisée sous anesthésie locale, sauf si elle est associée à un 
							autre geste nécessitant une anesthésie générale comme un lifting. </p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
						
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques ?</h2>';
							echo '<p>';
							echo 'Ils sont assez faibles. Comme pour toute intervention, il y a des risques d\'infection, 
							mais qui sont minimes. Le risque principal est l\'injection de graisse dans un petit vaisseau 
							qui peut aboutir à une nécrose de la peau. Ce risque est rarissime avec les canules à bout mousse. 
							Il y aussi le risque de résultat insuffisant si la graisse ne survit pas, ou de surinjection.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale ?</h2>';
							echo '<p>';
							echo 'Pour ainsi dire instantanément. Il y a quelques rougeurs et peu d\'œdème après les injections 
							mais cela pourra être facilement camouflé par du maquillage.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on observer le résultat définitif ?</h2>';
							echo '<p>';
							echo 'L\'effet volume est donné instantanément mais il va se modifier en fonction de l\'œdème et du taux 
							de survie de la graisse. Au bout de 2 mois, le résultat est stabilisé.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
					
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention ?</h2>';
							echo '<p>';
							echo 'L\'intervention dure environ 1h à 1h30.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation ?</h2>';
							echo '<p>';
							echo 'Ce geste est réalisé en externe, donc vous rentrez et sortez le jour même.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention ?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Prise d\'Arnica 9CH afin de diminuer les ecchymoses</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires ?</h2>';
							echo '<p>';
							echo 'Les soins post opératoires sont simples. Ils comportent :
							<ul>
							<li>Des soins locaux simples effectués par le patient</li>
							<li>Prise d\'Arnica 9CH afin de diminuer les ecchymoses</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention261\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
