      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Augmentation mammaire par injection de graisse dans les seins par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La graisse prélevée par lipoaspiration peut-être injectée dans la poitrine afin de réaliser une augmentation mammaire sans prothèse. Cette technique est parfois associée au système BRAVA®.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Augmentation mammaire par injection de graisse par le Dr Lievain à Rouen",
		  "alternateName": "Augmentation mammaire par injection de graisse (BRAVA) par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/injection_mam.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_seins.php",
                "name": "chirurgie des seins"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/injection_mam.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_injection_mam">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Injection de graisse</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de l\'augmentation mammaire par injection de&nbsp;graisse</a></li>';
							echo '<li><a href="#question2">Qu\'est-ce que le BRAVA®&nbsp;?</a></li>';
							echo '<li><a href="#question3">Quels sont les risques&nbsp;?</a></li>';
							echo '<li><a href="#question4">Existe-t-il un lien avec la survenue de cancer ?</a></li>';
							echo '<li><a href="#question5">Quelles différences avec les prothèses mammaires ?</a></li>';
							echo '<li><a href="#question6">Est-ce pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question7">Y-a-t-il des problèmes concernant l\'allaitement ?</a></li>';
							echo '<li><a href="#question8">Délai avant la reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question9">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question10">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question11">Que faut-il faire avant l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question12">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_injection_mam_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de l\'augmentation mammaire par injection de graisse&nbsp;?</h2>';
						echo '<p>';
						echo 'L\'intervention consiste à réaliser une lipoaspiration des zones présentant des excès graisseux 
						afin de prélever et préparer la graisse avant de l\'injecter dans la poitrine. Cette intervention présente 
						donc de nombreux avantages : on sculpte la silhouette de façon globale en agissant tant sur les cuisses, le 
						ventre, la culotte de cheval que les seins. De plus, une fois la graisse purifiée et injectée, elle restera 
						toute la vie en place. Il s\'agit d\'une greffe, les tissus sont vivants, donc si la patiente grossit, la poitrine 
						va grossir et si la patiente maigrit, la poitrine va diminuer de volume. Dans le cas de seins très petit, cette 
						technique est associée au système BRAVA®.';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Qu\'est-ce que le BRAVA®&nbsp;?</h2>';
							echo '<p>';
							echo 'Le système BRAVA® est un dispositif d\'expansion tissulaire externe par dépression inventé par le Dr. 
							Khouri à Miami. Le sein va servir de récipient pour la graisse. Si le récipient est trop petit, on ne pourra 
							pas mettre beaucoup de graisse. Le but du BRAVA® est donc de placer sur le sein une cloche qui va réaliser une 
							aspiration et donc expandre les tissus pour créer un récipient plus grand pour la graisse. La patiente porte 
							le matériel la nuit pendant 1 mois avant la chirurgie, de façon indolore.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Quels sont les risques de l\'augmentation mammaire par injection de graisse&nbsp;?</h2>';
							echo '<p>';
							echo 'En dehors des risques liés à l\'anesthésie, les risques sont très faibles puisqu\'il n\'y pas de grande 
							ouverture ou de décollement. Ils sont les mêmes que les risques de la lipoaspiration avec en plus le risque 
							de pneumothorax : lors de l\'injection de graisse, on peut faire une lésion de la plèvre avec la canule qui 
							sera traitée par drainage.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Y-a-t-il un lien entre les injections de graisse et la survenue de cancer du sein&nbsp;?</h2>';
							echo '<p>';
							echo 'A ce jour, aucune étude scientifique n\'a pu démontrer un lien entre injection de graisse et cancer du sein. 
							La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a autorisé l\'injection de graisse dans 
							les seins en 2011 en s\'appuyant sur les données de la littérature. Par contre, la résorption initiale de la 
							graisse peut réaliser des images de calcifications à la mammographie c\'est pourquoi une imagerie préopératoire 
							est primordiale.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les différences par rapport aux prothèses mammaires&nbsp;?</h2>';
							echo '<p>';
							echo 'L\'injection de graisse dans le sein donne un résultat réellement naturel puisque le sein conserve une 
							forme et une consistance naturelles. Ce sont les propres tissus de la patiente qui sont utilisés, donc une 
							fois la greffe réalisée, le résultat est définitif contrairement aux prothèses qu\'il faut en général changer. 
							De plus, les seules cicatrices sont des petits points de passage des canules. Contrairement aux prothèses 
							on ne peut pas obtenir « l\'effet prothèses » au niveau du décolleté, le galbe du sein restera naturel. 
							Le volume est également limité, une patiente qui souhaite une augmentation mammaire importante optera plutôt 
							pour des prothèses.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>L\'intervention peut-elle être prise en charge par la sécurité sociale&nbsp;?</h2>';
							echo '<p>';
							echo 'Non, contrairement aux prothèses mammaires, il n\'y a aucun critère de prise en charge de 
							l\'augmentation mammaire par injection de graisse.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Y-a-t-il des problèmes concernant l\'allaitement&nbsp;?</h2>';
							echo '<p>';
							echo 'Aucun problème concernant l\'allaitement n\'a été décrit avec cette technique.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale&nbsp;?</h2>';
							echo '<p>';
							echo 'On évitera toute activité sportive pendant le premier mois postopératoires, le temps que la greffe prenne. 
							Les activités professionnelles qui ne sont pas trop physiques peuvent être reprises la plupart du temps après 1 
							semaine à 10 jours. Il faut donc prévoir des congés payés ou congés sans solde.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on observer le résultat définitif&nbsp;?</h2>';
							echo '<p>';
							echo 'Le premier mois postopératoire est marqué par l\'œdème. Il va donc y avoir une perte de volume dès 
							le lendemain de l\'intervention et durant le premier mois postopératoire. Ensuite le résultat se stabilise à peu 
							près vers 3 mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'L\'intervention est plus longue que la mise en place de prothèses mammaires puisqu\'il faut faire la 
							lipoaspiration, préparer la graisse et la réinjecter. Souvent, deux positions opératoires sont nécessaires, 
							pour aller chercher la graisse dans le dos et à l\'arrière des cuisses puis on positionne la patiente sur le 
							dos pour terminer l\'intervention. Elle peut donc durer entre 2h30 et 4h.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Réalisation d\'une imagerie mammaire (mammographie numérisée ou IRM)</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Achat d\'un vêtement de contention postopératoire</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							<li>Achat du BRAVA® en cas de besoin</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation&nbsp;?</h2>';
							echo '<p>';
							echo 'Sous certaines conditions, l\'intervention peut se faire en ambulatoire. Sinon, 1 nuit d\'hospitalisation suffit.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires&nbsp;?</h2>';
							echo '<p>';
							echo 'Les soins postopératoires sont simples :
							<ul>
							<li>Aucun pansement, les trous de passage des canules se rebouchent vite</li>
							<li>Le port du BRAVA® peut être nécessaire en postopératoire</li>
							<li>Port du vêtement de contention pendant 1 mois jour et nuit puis 1 mois à mi-temps</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<h2>Téléchargez la fiche de la SOFCPRE</h2>';
							echo '<p>';
								echo 'La Société Française de Chirurgie Plastique Reconstructrice et Esthétique a rédigé une fiche d\'information 
								pour ce type d\'intervention. Vous pouvez la consulter en suivant le lien ci-dessous&nbsp;:';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention253\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
