      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Chirurgie des seins par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Le Dr Lievain maîtrise les différentes techniques permettant d\'harmoniser votre poitrine avec votre silhouette, en accord avec votre image corporelle.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Plastie mammaire par le Dr Lievain à Rouen",
		  "alternateName": "Plastie mammaire par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/inter_seins.php",
		  "description": "Le Dr Lievain maîtrise les différentes techniques permettant d\'harmoniser votre poitrine avec votre silhouette, en accord avec votre image corporelle.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "chirurgie des seins"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/protheses_mam.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain",
		  "url": "http://lievain.com",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"
		  ],
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Cabinet du Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "founder": {
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   },
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316"
		 },
		 "copyrightHolder":{
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   }, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_inter_seins">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="inter_fiches_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_titre">';
						//
						echo '<h1>Chirurgie des Seins</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						echo '<p>Il existe de nombreuses solutions adaptées à chaque situation pour donner à votre poitrine 
						l’aspect que vous souhaitez, en harmonie avec votre silhouette et en accord avec votre image corporelle.</p>';
						//							
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="inter_fiches_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					echo '<div class="inter_fiches_table_cell inter_seins1" onclick="document.location.href=\''.$link_origin.'interventions/protheses_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Prothèses mammaires</h2>';
							echo '<p>';
							echo 'Il existe de nombreuses solutions adaptées à chaque situation pour donner à votre poitrine 
							l’aspect que vous souhaitez, en harmonie avec votre silhouette et en accord avec votre image corporelle.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins2" onclick="document.location.href=\''.$link_origin.'interventions/injection_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Injection de graisse</h2>';
							echo '<p>';
							echo 'L\'intervention consiste à réaliser une lipoaspiration des zones présentant des excès graisseux 
						afin de prélever et préparer la graisse avant de l\'injecter dans la poitrine. Cette intervention présente 
						donc de nombreux avantages...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins3" onclick="document.location.href=\''.$link_origin.'interventions/reduction_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Réduction mammaire</h2>';
							echo '<p>';
							echo 'La réduction mammaire consiste à retirer du volume mammaire en retirant de la graisse et de la glande mais 
						aussi à remonter le sein en retirant de la peau en excès...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins4" onclick="document.location.href=\''.$link_origin.'interventions/lifting_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Lifting mammaire</h2>';
							echo '<p>';
							echo 'Le lifting mammaire permet de remonter le sein en déplaçant l\'aréole et en enlevant la peau en excès 
							sans altérer le volume...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins5" onclick="document.location.href=\''.$link_origin.'interventions/mamelons.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Mamelons invaginés</h2>';
							echo '<p>';
							echo 'L\'intervention est simple et consiste à inciser la partie inférieure 
						du mamelon et à sectionner les brides causant les adhérences avant de refermer...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins6" onclick="document.location.href=\''.$link_origin.'interventions/reconstruction_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Reconstruction mammaire</h2>';
							echo '<p>';							
							echo 'Il existe de nombreuses possibilités pour reconstruire un sein après mastectomie. Chaque cas 
							présente des particularités et il est primordial que le chirurgien reconstructeur maitrise l\'ensemble...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_seins7" onclick="document.location.href=\''.$link_origin.'interventions/gynecomastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Gynecomastie</h2>';
							echo '<p>';
							echo 'Parfois, la poitrine d\'un homme peut anormalement grossir :
						 c\'est la gynécomastie. Il existe plusieurs types de gynécomasties qui répondront à différents traitements...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
						
			
			echo '<div class="index_table_separe"></div>';
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
