      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Modelage des fesses par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Différentes techniques permettent le modelage des fesses : les liftings de fesses, les injections de graisse
						associées à de la lipoaspiration, les prothèses de fesses...">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Modelage des fesses par le Dr Lievain à Rouen",
		  "alternateName": "Modelage des fesses par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/modelage_fesses.php",
		  "description": "Différentes techniques permettent le modelage des fesses : les liftings de fesses, les injections de graisse associées à de la lipoaspiration, les prothèses de fesses...",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_silhouette.php",
                "name": "chirurgie de la silhouette"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/modelage_fesses.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_modelage_fesses">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Modelage de fesses</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Techniques de remodelage des fesses</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale&nbsp;?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux&nbsp;?</a></li>';
							echo '<li><a href="#question3bis">Peut-on s\'assoir après l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question4">Type d\'anesthésie</a></li>';
							echo '<li><a href="#question5">Où sont placées les cicatrices&nbsp;?</a></li>';
							echo '<li><a href="#question6">Quels sont les risques&nbsp;?</a></li>';
							echo '<li><a href="#question7">Délai avant la reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question8">Durée de l\'arrêt de travail</a></li>';
							echo '<li><a href="#question9">Délai avant le résultat définitif</a></li>';
							/*echo '<li><a href="#question10">Durée de l\'intervention</a></li>';*/
							echo '<li><a href="#question11">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question12">Que faut-il faire avant l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question13">Soins post-opératoires</a></li>';
							echo '<li><a href="#question14">Cicatrisation</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_modelage_fesses_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quelles sont les techniques qui permettent de remodeler les fesses&nbsp;?</h2>';
						echo '<p>';
						echo 'Elles sont nombreuses mais nous pouvons globalement les diviser en 3 catégories :
						<ul>
						<li>Les liftings de fesses, qui consistent à supprimer de la peau en excès et redistribuer les volumes de façon 
						plus harmonieuse.</li>
						<li>Les injections de graisse, associées à de la lipoaspiration, permettent de resculpter les fesses en retirant 
						les excès localisés et en réinjectant les zones qui manquent de volume afin de donner des fesses plus rondes</li>
						<li>Les prothèses de fesses qui redonnent de la projection aux fesses, à savoir le galbe des fesses.</li>
						</ul>
						</p>
						<p>
						Ces techniques sont souvent associée, en fonction de la morphologie de chacun, afin d’obtenir le meilleur résultat.';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale&nbsp;?</h2>';
							echo '<p>';
							echo 'Ces interventions ne sont pas prises en charge par la sécurité sociale, hormis le lifting de fesses associé 
							à l’abdominoplastie dans le bodylift sous certaines conditions. Il ne peut en aucun cas être effectué de demande 
							d’accord au prêt du médecin conseil de la sécurité sociale. Les mutuelles ne prennent donc pas non plus en charge 
							ces interventions.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse&nbsp;?</h2>';
							echo '<p>';
							echo 'Etrangement, les douleurs au repos sont assez faibles grâce aux traitements antidouleur usuels. 
							On ressent une sensation de traction au début qui est tout à fait normale. Les douleurs sont plus importantes 
							lors des mouvements, c’est une des raisons pour lesquelles le repos est préconisé après l’intervention.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question3bis"></div>';
			
			//ligne 3 bis
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">La position assise est-elle autorisée après l’intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'Après quelques jours oui. Dans les cas des liftings, on évitera une trop grosse traction sur les cicatrices au 
							début, donc on évitera la position assise, par contre pour les prothèses, la position assise est possible très 
							rapidement puisque nous nous asseyons sur des os appelés ischions, et les prothèses ne sont pas placées en 
							regard de ces os, mais au-dessus.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3 bis
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quel type d\'anesthésie est utilisé&nbsp;?</h2>';
							echo '<p>Nous réalisons ces interventions majoritairement sous anesthésie générale mais la rachis 
							anesthésie peut parfois être utilisée.</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices&nbsp;?</h2>';
							echo '<p>';
							echo 'Dans les cas des liftings il existe de nombreuses interventions différentes avec des cicatrices parfois 
							sous le pli de la fesse, au niveau du sillon entre les fesses ou bien à la limite entre le bas du dos et la fesse. 
							Pour les prothèses, la cicatrice est unique et se situe dans le sillon entre les fesses ce qui la rend très discrète.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques&nbsp;?</h2>';
							echo '<p>';
							echo 'En dehors des risques liés à l’anesthésie, toute chirurgie expose aux risques d’hématome (poche de sang), 
							d’infection (poche de pus) et de sérome (poche de lymphe). Dans ces cas, il peut être nécessaire de retourner au 
							bloc opératoire pour évacuer ces liquides ou bien faire des ponctions en consultation. Les prothèses peuvent, 
							comme les prothèses mammaires, se déplacer ou se rompre. Les nouvelles techniques développées au Brésil permettent 
							de diminuer les complications liées aux prothèses de fesses en les positionnant à l’intérieur du muscle fessier au 
							lieu de placer la prothèse sous la peau. Cela a rendu l’intervention beaucoup plus fiable avec des résultats beaucoup 
							plus jolis et naturels. Dans le cas des injections de graisse, des cas d’embolies graisseuses ont été décrits. 
							Comme dans toute intervention, il peut aussi y avoir des troubles de cicatrisation qui sont assez fréquents dans les 
							liftings de fesses.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale&nbsp;?</h2>';
							echo '<p>';
							echo 'L’autonomie est récupérée à la sortie de l’hospitalisation. Cependant, il faut proscrire le port de charges 
							lourdes durant le premier mois. L’activité professionnelle peut donc être reprise au bout de 3 semaines si elle 
							n’est pas trop physique et 1 mois sinon. Les activités sportives pourront être reprises au bout de 2 mois en 
							l’absence de complication.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’arrêt de travail&nbsp;?</h2>';
							echo '<p>';
							echo 'Comme l’intervention n’est pas prise en charge par la sécurité sociale, il est interdit de 
							prescrire un arrêt de travail. Il faut alors prévoir des jours de congés payés ou des congés sans solde. 
							La durée de convalescence à prévoir est de 15 jours.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l’intervention peut-on observer le résultat définitif&nbsp;?</h2>';
							echo '<p>';
							echo 'L’œdème post-opératoire peut durer 3 à 6 mois. Il n’est pas douloureux mais peut donner une sensation 
							d’être « gonflé » après l’intervention.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			/*
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo '&nbsp;???????????????????????????????????????????????????????';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			*/
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation&nbsp;?</h2>';
							echo '<p>';
							echo 'Elle est en général de 1 à 2 nuits. Le premier pansement est effectué avec le chirurgien avant votre sortie.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Avoir un poids stable, avec Indice de Masse Corporelle inférieur à 30 pendant au moins 6 mois</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires&nbsp;?</h2>';
							echo '<p>';
							echo 'Les soins post-opératoires sont simples. Ils comportent :
							<ul>
							<li>Des pansements simples par une infirmière 3 fois par semaine pendant 2 semaines</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			echo '<div class="interventions_table_separe" id="question14"></div>';
			
			//ligne 14
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles précautions prendre pour la cicatrice&nbsp;?</h2>';
							echo '<p>';
							echo 'Il y a de nombreux éléments qui influent la cicatrisation. Il est d’abord impératif de respecter une éviction 
							totale du tabac au moins 1 mois avant et 1 mois après l’intervention. A partir de la cicatrisation totale, en 
							générale obtenue 15 jours après l’opération, la cicatrice peut être hydratée avec la crème hydratante de votre choix 
							au moins 1 fois par jour. Elle peut être aussi massée afin d’éviter les adhérences. Il faut éviter les bains d’eau de 
							mer ou à la piscine le premier mois à cause du sel et du chlore qui peuvent agresser les cicatrices. Les 2 mois 
							suivants, il faudra rincer à l’eau claire les cicatrices dès la sortie du bain pour les mêmes raisons.';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce 
							type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention262\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';	
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 14
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
