      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Peeling par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Il existe plusieurs types de peelings permettant de clarifier le teint, d\'éliminer les petites imperfections à la surface de la peau, mais également de traiter les taches brunes et certaines rides plus marquées.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Peeling par le Dr Lievain à Rouen",
		  "alternateName": "Peeling par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/peeling.php",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_esthetic.php",
                "name": "médecine esthétique"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/peeling.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_peeling">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Lifting de cuisses</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Peeling</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes du peeling</a></li>';
							echo '<li><a href="#question2">Comment fonctionne le peeling ?</a></li>';
							echo '<li><a href="#question3">Quelles sont les indications des peelings ?</a></li>';
							echo '<li><a href="#question4">Quelles sont les suites d\'un peeling ?</a></li>';
							echo '<li><a href="#question5">Existe-t-il des contre-indications ? </a></li>';
							echo '<li><a href="#question6">Quelles sont les complications ?</a></li>';
							echo '<li><a href="#question7">Que faut-il faire avant le traitement ?</a></li>';
							echo '<li><a href="#question8">Que faut-il faire après le traitement ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_peeling_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes du peeling ?</h2>';
						echo '<p>';
						echo 'Le peeling consiste à appliquer un produit sur la peau qui va engendrer une réaction chimique avec 
						les couches superficielles de la peau. Il existe plusieurs types de peelings en fonction de leur composition 
						(acides de fruit, acide glycolique, fenol…) et de leur puissance. Un peeling superficiel va clarifier le teint 
						et éliminer les petites imperfections à la surface de la peau comme certaines cicatrices d\'acné. On peut aussi 
						réaliser des peelings moyens pour enlever des taches brunes par exemple, et enfin des peelings profonds pour 
						les rides plus marquées.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Comment fonctionne le peeling ?</h2>';
							echo '<p>';
							echo 'La réaction chimique engendrée par le produit va aboutir à plusieurs effets. Le premier est une brulure. 
							Comme après un coup de soleil, la couche superficielle de la peau va peler et le visage va donc faire peau neuve. 
							La cicatrisation va aussi engendrer une synthèse de collagène, remplacer les cellules éliminées par de nouvelles 
							cellules et créer un contraction de la peau qui sera plus ferme.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Quelles sont les indications des peelings ?</h2>';
							echo '<p>';
							echo 'Il existe plusieurs indications correspondant à plusieurs produits. On peut réaliser un traitement 
							ciblé comme pour gommer des petites ridules autour de la bouche ou bien décolorer des tâches pigmentées. 
							On peut également proposer un traitement plus global, de tout le visage, pour donner un effet bonne mine.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quelles sont les suites d\'un peeling ?</h2>';
							echo '<p>';
							echo 'Elles varient en fonction de l\'intensité du peeling. Un peeling très léger va simplement donner comme un coup de soleil et 
							la peau va peler. Il n\'y a alors pas vraiment de gêne sociale dès lors qu\'une crème hydratante est appliquée sur le visage. 
							Les peelings plus puissants sont plus invasifs et créent une réaction plus importante comportant de l\'œdème, une peau rouge et 
							qui exsude beaucoup avec une tendance à former des croûtes. Il y aura alors une période de convalescence qui peut durer jusqu\'à 
							15 jours.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Existe-t-il des contre-indications ?</h2>';
							echo '<p>';
							echo 'Elles sont rares et doivent être dépistées par votre médecin lors de la consultation. Il s\'agit de certaines 
							maladies comme le diabète, l\'insuffisance rénale et aussi de maladies cutanées comme l\'eczéma, le psoriasis, 
							une poussée d\'herpès. On évitera le traitement chez les personnes présentant des troubles de la cicatrisation 
							et les peaux foncées, métisses noire, ou asiatiques qui présentent des risques de dépigmentation. Le peeling n\'est 
							pas non plus réalisé en cas de grossesse par mesure de précaution.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les complications ?</h2>';
							echo '<p>';
							echo 'Les complications sont très rares avec les peelings légers. En cas de peeling plus puissant, il existe 
							un risque de dépigmentation de la peau qui peut être transitoire et parfois définitif. La brûlure peut aussi 
							être plus profonde que prévue et il existe un risque de brûlure profonde pouvant laisser des marques. Enfin, 
							il existe un risque de surinfection lors de la cicatrisation qui peut rallonger le délai de cicatrisation et 
							laisser des marques. Ces risques sont heureusement très rares avec les peelings profonds et quasi inexistants 
							avec les peelings superficiels.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant le traitement ?</h2>';
							echo '<p>';
							echo 'Une consultation médicale est nécessaire afin de récolter toutes les informations, prescrire d\'éventuels 
							traitements, répondre aux questions et réaliser le protocole de soins ainsi que le devis. Certains conseils 
							permettent d\'améliorer les conditions de traitement et les suites :
							<ul>
							<li>Ne pas se maquiller le jour du traitement</li>
							<li>Bien hydrater sa peau avec une crème hydratante</li>
							<liPas d\'exposition solaire le jour du traitement.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire après le traitement ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Pas d\'activité sportive les heures qui suivent l\'injection</li>
							<li>Pas d\'exposition solaire ou UV les semaines qui suivent le traitement</li>
							<li>Application d\'un écran total pendant 6 mois</li>
							<li>Pas de sauna ni hammam jusqu\'à cicatrisation totale</li>
							<li>Appliquer de la crème hydratante 2 à 3 fois par jour pendant 1 mois</li>
							<li>Pour les peelings plus profonds, il faudra humidifier la peau, et appliquer des lotions 
							cicatrisantes ainsi que prendre des médicaments en cas de douleur.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention284\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
