      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Prothèses mammaires par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Informations sur les différents type de prothèses mammaires et les différentes techniques chirurgicales.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Prothèses mammaires par le Dr Lievain à Rouen",
		  "alternateName": "Prothèses mammaires par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/protheses_mam.php",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_seins.php",
                "name": "chirurgie des seins"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/protheses_mam.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_protheses_mam">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
		
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Prothèses Mammaires</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de l\'augmentation mammaire par prothèses</a></li>';
							echo '<li><a href="#question2">Où sont placées les prothèses&nbsp;?</a></li>';
							echo '<li><a href="#question3">Existe-t-il différentes formes de prothèses mammaires&nbsp;?</a></li>';
							echo '<li><a href="#question4">Quels sont les différents types de prothèses mammaires&nbsp;?</a></li>';
							echo '<li><a href="#question5">Comment choisir le modèle de prothèses&nbsp;?</a></li>';
							echo '<li><a href="#question6">Est-ce pris en charge par la sécurité sociale&nbsp;?</a></li>';
							echo '<li><a href="#question7">Est-ce douloureux&nbsp;?</a></li>';
							echo '<li><a href="#question8">Quel type d\'anesthésie est utilisé&nbsp;?</a></li>';
							echo '<li><a href="#question9">Où sont placées les cicatrices&nbsp;?</a></li>';
							echo '<li><a href="#question10">Quels sont les risques de l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question11">Quels sont les risques à long terme&nbsp;?</a></li>';
							echo '<li><a href="#question12">Existe-t-il un lien entre prothèses et cancer du sein&nbsp;?</a></li>';
							echo '<li><a href="#question13">La sensibilité et la consistance sont-elles modifiées&nbsp;?</a></li>';
							echo '<li><a href="#question14">Y-a-t-il des problèmes concernant l\'allaitement&nbsp;?</a></li>';
							echo '<li><a href="#question15">Délai avant la reprise d\'une activité normale&nbsp;?</a></li>';							
							echo '<li><a href="#question16">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question17">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question18">Que faut-il faire avant l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question19">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question20">Soins post-opératoires</a></li>';
							echo '<li><a href="#question22">Y-a-t-il des drains&nbsp;?</a></li>';
							echo '<li><a href="#question22">Cicatrisation</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_protheses_mam_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de l\'augmentation mammaire par prothèses&nbsp;?</h2>';
						echo '<p>';
						echo 'Les principes de l\'augmentation par prothèses sont simples. Il s\'agit de réaliser une poche sous le 
						sein qui permettra d\'y placer un corps étranger afin de donner du volume au sein.';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les prothèses&nbsp;?</h2>';
							echo '<p>';
							echo 'Il existe 3 positions possibles :
							<ul>
							<li>Entre la glande mammaire et le muscle grand pectoral : c\'est la position retro-glandulaire. On l\'utilise volontiers 
							lorsqu\'il existe déjà un sein qui permettra de camoufler la prothèse donc assez épais. La prothèse va  facilement suivre les 
							mouvements du sein pour donner un résultat naturel.</li>
							<li>Sous le muscle grand pectoral : c\'est la position retro-pectorale. Elle est surtout utilisée lorsque le sein est 
							petit, ne tombe pas du tout mais reste bien dessiné et joli. L\'épaisseur du muscle va permettre de camoufler la prothèse et 
							sa force va aplatir un peu la prothèse pour éviter l\'effet « boule » et donner un résultat plus naturel.</li>
							<li>Enfin, la position Dual plane, en deux plans : la partie supérieure de la prothèse est placée sous le muscle grand 
							pectoral afin d\'être un peu aplatie et camouflée par celui-ci. La partie inférieure de la prothèse est placée sous la glande 
							afin de donner du galbe à la partie inférieure du sein. On utilise cette position pour un résultat encore plus naturel dans 
							les petits seins qui n\'ont que très peu de forme ou si l\'on souhaite changer la forme.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Existe-t-il différentes formes de prothèses mammaires&nbsp;?</h2>';
							echo '<p>';
							echo 'Oui. Il existe les prothèses rondes et les prothèses anatomiques. Les prothèses anatomiques ont tendance à donner des 
							résultats plus naturels avec moins de galbe au niveau du décolleté et sont à privilégier chez certaines patientes présentant 
							une anatomie particulière et souhaitant un résultat discret. Cependant, elles présentent le risque de pouvoir se retourner 
							ce qui altère le résultat esthétique. Les prothèses rondes n\'ont pas de risque de rotation, elles sont le plus utilisées.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quelles sont les différents types de prothèses mammaires&nbsp;?</h2>';
							echo '<p>';
							echo 'Les prothèses mammaires sont composées d\'une enveloppe en silicone et d\'une substance qui remplit la prothèse. 
							Il y a deux types d\'enveloppes : les lisses et les texturées. Le choix de l\'enveloppe se fera par le chirurgien en 
							fonction de plusieurs paramètres qui influent sur les suites opératoires. Concernant le produit de remplissage, 
							il en existe 3 :
							<ul>
							<li>Le sérum physiologique : globalement de l\'eau plus du sel. Ces prothèses présentent l\'inconvénient de 
							pouvoir de dégonfler en cas de rupture mais sans danger.</li>
							<li>Le gel de silicone : c\'est le plus utilisé aujourd\'hui en France pour ses qualités en terme de 
							résultat et de toucher. Le gel est cohésif c\'est-à-dire qu\'il ne se disperse pas en cas de rupture 
							de l\'enveloppe.</li>
							<li>L\'hydrogel : C\'est un  gel à base d\'eau. C\'est le compromis entre le sérum physiologique et le gel de 
							silicone.</li>
							<li>Il existe aussi les prothèses mammaires recouvertes de polyuréthane, moins utilisées aujourd\'hui mais qui 
							présentent des propriétés intéressantes.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Comment choisir le modèle de prothèses&nbsp;?</h2>';
							echo '<p>';
							echo 'Ce choix se fait entre le chirurgien et la patiente. Le chirurgien doit prendre le temps d\'écouter la demande de 
							la patiente pour bien l\'authentifier : petite ou grosse augmentation, décolleté très naturel ou plutôt pigeonnant… 
							Ensuite la patiente va essayer devant un miroir différents types de prothèses en les plaçant dans son soutien-gorge 
							et enfin le chirurgien lui exposera les différentes possibilités avec leurs avantages et inconvénients dans le but 
							d\'aboutir à une option sur mesure pour chaque patiente.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale&nbsp;?</h2>';
							echo '<p>';
							echo 'L\'augmentation mammaire par prothèses peut faire l\'objet d\'une demande de prise en charge par la sécurité 
							sociale. Le médecin conseil de la sécurité sociale examinera la patiente et se basera sur des critères anatomiques 
							afin de donner son avis. Si la patiente présente une hypotrophie sévère, c\'est-à-dire qu\'elle ne remplit pas un bonnet 
							A, elle peut obtenir un accord. Ceci est la seule condition, ce qui veut dire qu\'aucun critère psychologique ne peut 
							rentrer en compte.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Est-ce que la pose de prothèses mammaire est une intervention douloureuse&nbsp;?</h2>';
							echo '<p>';
							echo 'Grace aux progrès de l\'anesthésie, cette intervention est devenue beaucoup moins douloureuse qu\'avant. 
							En l\'absence de contre-indication, une injection de produits d\'anesthésie permet de réaliser un bloc nerveux 
							qui se prolongera plusieurs heures après la chirurgie et rendra les suites immédiates très peu douloureuses. 
							Par la suite, la douleur dépendra surtout de la position de l\'implant. Classiquement, l\'intervention est peu 
							douloureuse lorsque la prothèse est devant le muscle et plus douloureuse lorsqu\'elle est derrière. Les 
							antidouleurs classiques permettent de contrôler cette douleur qui diminuera après 1 semaine à 10 jours.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quel type d\'anesthésie est utilisé&nbsp;?</h2>';
							echo '<p>';
							echo 'Nous réalisons cette intervention sous anesthésie générale. En l\'absence de contre-indication, 
							un complément d\'anesthésie locorégionale est réalisée afin de diminuer la douleur postopératoire.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Où sont placées les cicatrices&nbsp;?</h2>';
							echo '<p>';
							echo 'Il existe 3 positions possibles pour les cicatrices :
							<ul>
							<li> Aréolaire : la cicatrice est le plus souvent placée sur le pôle inférieur, à la limite entre l\'aréole et la peau 
							du sein, là où la couleur change, afin d\'être la plus discrète possible. Elle peut aussi être placée dans 
							l\'aréole, sous le mamelon etc… Elle ne peut s\'adresser qu\'à des patientes ayant des aréoles suffisamment grandes.</li>
							<li> Sous mammaire : on place la cicatrice dans le sillon sous mammaire, elle sera cachée par le sein qui retombe 
							dessus.</li>
							<li> Axillaire : la cicatrice est cachée dans l\'aisselle. Elle présente l\'avantage de ne faire aucune cicatrice sur 
							le sein ce qui est un avantage majeur. Mais elle présente des inconvénients comme être un peu visible les bras levés. 
							Elle présente également des difficultés opératoire supplémentaire puisque l\'accès à la future loge de la prothèse 
							n\'est pas directe et qu\'on ne peut pas contrôler facilement ni la dissection ni les saignements par cette voie. 
							C\'est pourquoi il est plus prudent de disséquer à vue avec une caméra endoscopique.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques de l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'En dehors des risques liés à l\'anesthésie, l\'augmentation mammaire par prothèses expose aux risques 
							d\'hématome (poche de sang), d\'infection (poche de pus) et de sérome (poche de lymphe). Dans ces cas, il peut 
							être nécessaire de retourner au bloc opératoire pour évacuer ces liquides ou bien faire des ponctions en consultation. 
							En cas d\'infection, la prothèse doit être retirée. On pourra en remettre une après 3 mois et des traitements 
							antibiotiques. Surtout dans les cas de malformation thoracique, il existe un risque de pneumothorax qui sera 
							traité par drainage. Comme dans toute intervention, il peut aussi y avoir des troubles de cicatrisation.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques à long terme&nbsp;?</h2>';
							echo '<p>';
							echo 'Il existe le risque de coque : le corps va produire une réaction autour de la prothèse afin de créer une membrane 
							qui l\'isole du reste du corps. Parfois, sans que nous sachions pourquoi, cette membrane peut devenir épaisse, 
							ferme, douloureuse et déformer le sein. C\'est une coque. Elle peut arriver n\'importe quand, à 2 mois ou à 15 ans 
							de la chirurgie. Il faut alors ré-intervenir pour enlever la coque et changer ou enlever la prothèse. Il existe aussi 
							le risque de rupture : Aucune prothèse n\'est éternelle que ce soit une prothèse de hanche, de genou ou une prothèse 
							mammaire. Les progrès technologiques ont permis de rallonger la durée de vie des implants mammaires à plus de 10 ans. 
							Ceci est une moyenne ce qui veut dire que certaines peuvent se rompre à 5 ans et d\'autres à 15 ans. C\'est pourquoi 
							une surveillance annuelle par un chirurgien est nécessaire et qu\'un examen d\'imagerie est recommandé après quelques 
							années. La rupture n\'est pas dangereuse, elle est souvent imperceptible par la patiente. Il faut simplement la 
							diagnostiquer dans les mois qui la suivent afin d\'éviter que la silicone finisse par s\'introduire dans les tissus 
							de la patiente. Enfin il n\'y a aucun risque à prendre l\'avion avec des prothèses mammaires.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Existe-t-il un lien entre les prothèses mammaires et la survenue de cancer du sein&nbsp;?</h2>';
							echo '<p>';
							echo 'Non, aucun lien n\'a pu être fait entre les prothèses mammaires et le cancer du sein. De très rares cas 
							de lymphomes ont été décrits. C\'est en fait l\'enveloppe que le corps a créé autour de la prothèse qui se transforme 
							en lymphome. Ces cas, exceptionnels, de lymphomes très rares ont abouti à une guérison dans 95% des cas après 
							ablation de la prothèse et de la coque suivis d\'un traitement médicamenteux.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>La sensibilité et la consistance du sein sont-elles modifiées&nbsp;?</h2>';
							echo '<p>';
							echo 'La sensibilité du sein est souvent modifiée transitoirement par l\'intervention mais parfois cette 
							modification de sensibilité persiste dans le temps. Elle peut se révéler par une diminution de la sensibilité 
							et plus rarement par une augmentation de la sensibilité. La consistance du sein est modifiée. Le sein est plus 
							ferme qu\'un sein naturel. Cela dépend du modèle de prothèse choisi : Il existe différents gels de silicone avec 
							des consistances différentes.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			echo '<div class="interventions_table_separe" id="question14"></div>';
			
			//ligne 14
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Y-a-t-il des problèmes concernant l\'allaitement&nbsp;?</h2>';
							echo '<p>';
							echo 'Il n\'y a aucun risque à allaiter avec des prothèses mammaires. Une femme portant des prothèses 
							mammaires a autant de chance de pouvoir allaiter qu\'une autre.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 14
			
			echo '<div class="interventions_table_separe" id="question15"></div>';
			
			//ligne 15
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on reprendre une activité normale&nbsp;?</h2>';
							echo '<p>';
							echo 'On évitera toute activité sportive et le port de charges lourdes pendant le premier mois post opératoire, 
							le temps que les prothèses prennent leurs places. Les activités professionnelles qui ne sont pas trop physiques 
							peuvent être reprises la plupart du temps après 1 semaine à 10 jours.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 15
			
			echo '<div class="interventions_table_separe" id="question16"></div>';
			
			//ligne 16
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l\'intervention peut-on observer le résultat définitif&nbsp;?</h2>';
							echo '<p>';
							echo 'Le premier mois postopératoire est marqué par l\'œdème. De plus, la mise en place de l\'implant met les tissus 
							en tension, et le sein est assez ferme et tendu. On s\'approche du résultat final au bout de 3 mois mais le sein va 
							évoluer encore pendant 6 mois à 1 an.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 16
			
			echo '<div class="interventions_table_separe" id="question17"></div>';
			
			//ligne 17
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'L\'intervention dure entre 1 heure et 2 heures.  Elle peut être un peu plus longue en cas d\'abord 
							axillaire endoscopique.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 17
			
			echo '<div class="interventions_table_separe" id="question18"></div>';
			
			//ligne 18
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu\'après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l\'anesthésiste</li>
							<li>Réalisation d\'une imagerie mammaire (échographie ou mammographie)</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							<li>Achat d\'un soutien-gorge postopératoire avec contenseur intégré</li>
							<li>Avis du médecin conseil de la sécurité sociale en cas de besoin.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 18
			
			echo '<div class="interventions_table_separe" id="question19"></div>';
			
			//ligne 19
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l\'hospitalisation&nbsp;?</h2>';
							echo '<p>';
							echo 'Sous certaines conditions, la pose de prothèses mammaires peut se faire en ambulatoire. 
							Sinon, 1 nuit d\'hospitalisation suffit.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 19
			
			echo '<div class="interventions_table_separe" id="question20"></div>';
			
			//ligne 20
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires&nbsp;?</h2>';
							echo '<p>';
							echo 'Les soins postopératoires sont simples :
							<ul>
							<li>Des pansements simples effectués soit par la patiente soit par une infirmière 3 fois par semaine pendant 2 semaines</li>
							<li>Le port du soutien-gorge post opératoire 1 mois jour et nuit puis 1 mois que la nuit et pendant le sport.</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l\'intervention.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 20
			
			echo '<div class="interventions_table_separe" id="question21"></div>';
			
			//ligne 21
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Y-a-t-il des drains&nbsp;?</h2>';
							echo '<p>';
							echo 'Dans le cas des prothèses rondes, le Dr. LIEVAIN n\'utilise pas de drainage postopératoire. Pour les 
							prothèses anatomiques, il pose en général des drains afin de diminuer le risque de rotation. 
							Ils sont alors retirés sans douleur le lendemain de l\'intervention.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 21
			
			echo '<div class="interventions_table_separe" id="question22"></div>';
			
			//ligne 22
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles précautions prendre pour les cicatrices&nbsp;?</h2>';
							echo '<p>';
							echo 'Il y a de nombreux éléments qui influent la cicatrisation. Il est d\'abord impératif de respecter une 
							éviction totale du tabac au moins 1 mois avant et 1 mois après l\'intervention. A partir de la cicatrisation totale, 
							en générale obtenue 15 jours après l\'opération, la cicatrice peut être hydratée avec la crème hydratante de votre 
							choix au moins 1 fois par jour. Elle peut être aussi massée afin d\'éviter les adhérences. L\'application de patch de 
							silicone est optionnelle mais peut aider à l\'obtention de cicatrices fines. Il faut éviter les bains d\'eau de mer 
							ou à la piscine le premier mois à cause du sel et du chlore qui peuvent agresser les cicatrices. Les 2 mois 
							suivants, il faudra rincer à l\'eau claire les cicatrices dès la sortie du bain pour les mêmes raisons.';
							echo '</p>';
							
							echo '<p>';
							echo 'La technologie UrgoTouch® peut être utilisée au cours de cette intervention afin de favoriser une bonne cicatrisation.
							 <a href="http://lievain.com/interventions/laser_urgotouch.php">cliquez <b>ICI</b> pour en savoir plus</a>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention252\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 22
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
