      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Reconstruction mammaire par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Il est primordial que le chirurgien maitrise l\'ensemble des techniques de reconstruction mammaire afin de proposer la solution la plus adaptée pour reconstruire un sein après mastectomie.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Reconstruction mammaire par le Dr Lievain à Rouen",
		  "alternateName": "Reconstruction mammaire par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/reconstruction_mam.php",
		  "description": "Il est primordial que le chirurgien maitrise l\'ensemble des techniques de reconstruction mammaire afin de proposer la solution la plus adaptée pour reconstruire un sein après mastectomie.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_seins.php",
                "name": "chirurgie des seins"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/reconstruction_mam.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_reconstruction_mam">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Reconstruction Mammaire</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Les différents moyens de reconstruction mammaire</a></li>';
							echo '<li><a href="#question2">Délai après la mastectomie avant de reconstruire le&nbsp;sein&nbsp;?</a></li>';
							echo '<li><a href="#question3">Influence de la radiothérapie sur la reconstruction mammaire&nbsp;?</a></li>';
							echo '<li><a href="#question4">Nombre d\'interventions nécessaires pour&nbsp;obtenir&nbsp;le&nbsp;résultat&nbsp;final&nbsp;?</a></li>';
							echo '<li><a href="#question5">Comment est reconstruite l\'aréole ?</a></li>';
							echo '<li><a href="#question6">Le sein reconstruit est-il sensible ?</a></li>';
							echo '<li><a href="#question7">Est-il obligatoire d\'opérer le sein controlatéral ?</a></li>';
							echo '<li><a href="#question8">Est-ce pris en charge par la sécurité sociale ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_reconstruction_mam_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les différents moyens de reconstruction mammaire ?</h2>';
						echo '<p>';
						echo 'Il existe de nombreuses possibilités pour reconstruire un sein après mastectomie. Chaque cas présente des particularités et il est primordial que le chirurgien reconstructeur maitrise l\'ensemble des techniques de reconstruction mammaire afin de proposer la solution la plus adaptée à chaque patiente. Parmi ces nombreuses solutions, les plus utilisées sont :
						<ul>
<li>Les prothèses mammaires : simple, rapide et présentant peu de risque en ne coupant les ponts à aucune autre technique, c\'est la technique la plus utilisée. Elle permet de redonner du volume au sein et dans le décolleté, mais il est très difficile d\'obtenir un résultat naturel.</li>
<li>Les injections de graisse : A l\'aide du BRAVA® qui permet de réaliser une expansion des tissus thoraciques, la graisse pourra être prélevée n\'importe où sur le corps afin d\'être réinjectée afin de reconstruire un nouveau sein avec les propres tissus de la patiente. L\'avantage est le résultat plus naturel et définitif mais il faut compter plusieurs séances (en général 3 à 5) qui peuvent se faire en ambulatoire.</li>
<li>Le lambeau de grand dorsal : Lorsqu\'il ne reste plus assez de peau au niveau du thorax où qu\'il y a eu de la radiothérapie, il est nécessaire d\'apporter des tissus bien vascularisés pour envisager la reconstruction. Le lambeau de grand dorsal consiste à déplacer un grand muscle du dos avec de la peau jusqu\'au sein en le faisant tourner sur sa vascularisation au niveau de l\'aisselle. Cette méthode peut être utilisée seule ou bien associée à la mise en place d\'une prothèse ou à des injections de graisse en fonction du volume souhaité. On peut utiliser le même principe en tournant un muscle abdominal avec de la peau, c\'est le lambeau de TRAM.</li>
<li>Les lambeaux libres : DIEP, SGAP, TUG, Gracilis… On va également prélever une partie du corps avec sa vascularisation pour la déplacer au niveau du sein. Ces techniques, plus complexes, permettent de reconstruire le sein avec un minimum de séquelles avec les propres tissus de la patiente et cela de façon définitive, sans corps étranger. Dans l\'exemple du DIEP, on réalise une abdominoplastie sauf que l\'on conserve les vaisseaux qui vont à la peau pour les rebrancher avec un microscope au niveau du thorax.</li>
<li>Enfin, ces techniques peuvent être associées les unes aux autres pour obtenir le résultat souhaité.</li>
</ul>
';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après la mastectomie peut-on reconstruire le sein ?</h2>';
							echo '<p>';
							echo 'Dans de nombreux cas, la reconstruction peut être effectuée au décours de la même intervention que la mastectomie, c\'est la reconstruction mammaire immédiate. Elle présente l\'avantage de tout faire en un seul temps et peut permettre d\'obtenir une reconstruction de bonne qualité dès lors que la peau du sein est conservée. Dans les autres cas, il s\'agit de reconstruction mammaire différée, c\'est-à-dire que le sein sera reconstruit dans un second temps. Lorsqu\'il n\'y a pas de traitement adjuvant au cancer du sein, la reconstruction peut être envisagée dans les semaines ou les mois qui suivent la mastectomie. Par contre lorsqu\'il y a de la radiothérapie, il a été montré qu\'il était plus prudent d\'attendre 1 an après la fin du traitement pour pouvoir débuter la reconstruction mammaire.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">La radiothérapie va-t-elle influer sur la reconstruction mammaire ?</h2>';
							echo '<p>';
							echo 'Oui. Les tissus irradiés ont des paramètres biologiques différents des tissus sains et le fait d\'avoir eu de la radiothérapie va plutôt orienter le choix de reconstruction vers un lambeau. En effet, il a été montré qu\'après reconstruction mammaire par prothèse chez des patientes ayant eu une radiothérapie, elles présentaient 50% de risque d\'ablation de la prothèse à 2 ans et 75% à 5 ans, soit pour complications soit pour insatisfaction. De même, l\'injection de graisse sous une peau radiothérapée est beaucoup plus aléatoire que sous une peau saine.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Combien d\'interventions sont nécessaires pour obtenir le résultat final ?</h2>';
							echo '<p>';
							echo 'Tout dépend de la technique utilisée et du souhait de la patiente. Dans l\'exemple de l\'injection de graisse avec BRAVA® il n\'y a pas d\'intervention lourde, mais plusieurs séances en ambulatoire. A l\'opposé dans le DIEP, il y a une première intervention, plus lourde, suivi d\'une ou deux retouches pour parfaire le résultat esthétique.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Comment est reconstruite l\'aréole ?</h2>';
							echo '<p>';
							echo 'Il existe également de nombreuses techniques pour reconstruire l\'aréole et le mamelon. Pour le mamelon la technique la plus utilisée est le lambeau local, c\'est-à-dire qu\'on fait ressortir un petit bout de peau que l\'on roule sur lui-même pour redonner le volume du mamelon. On peut aussi utiliser des greffes à partir du mamelon controlatéral, ou de lobe d\'oreille. Pour l\'aréole le but est d\'obtenir une couleur proche de l\'aréole controlatérale. Les deux moyens les plus utilisés sont le tatouage, qui peut être effectué soit par le chirurgien soit par un tatoueur professionnel, ou bien une greffe de peau provenant de la région inguinale, là où la peau est naturellement plus foncée.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Le sein reconstruit est-il sensible ?</h2>';
							echo '<p>';
							echo 'Si la peau thoracique est conservée et que l\'on n\'ajoute pas de peau provenant d\'un lambeau, le sein peut être sensible. Par contre lorsqu\'il faut remplacer de la peau manquante par un lambeau, cette peau-là n\'est pas sensible.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Est-il obligatoire d\'opérer le sein controlatéral pour obtenir un bon résultat ?</h2>';
							echo '<p>';
							echo 'Non. Chaque patiente est différente tant sur le plan morphologique qu\'au niveau de la demande exprimée. Lorsque le sein restant plait à la patiente et qu\'elle ne souhaite pas y toucher, c\'est au chirurgien de s\'adapter pour proposer une solution qui s\'approchera du sein original, si celle-ci est réalisable. A contrario, les chirurgies de symétrisation mammaire sont en général relativement simples (prothèse, lifting ou réduction mammaire…) et ont pour objectif de rendre le résultat plus harmonieux dans les cas où le sein restant était déjà tombant, ou trop volumineux para rapport aux souhaits de la patiente. ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'Les reconstructions mammaires sont prises en charge par la sécurité sociale sauf la méthode BRAVA® qui n\'a pas encore fait l\'objet d\'un dossier de remboursement puisqu\'il s\'agit d\'une technique assez récente. Il restera à la patiente à régler le complément d\'honoraire qui est souvent pris en charge par la mutuelle.';
							echo '</p>';
					
					echo '</div>';
					
				echo '</div>';
				
				echo '<div class="interventions_table_separe" id="question9"></div>';
			
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<h2>Téléchargez la fiche de la SOFCPRE</h2>';
							echo '<p>';
								echo 'La Société Française de Chirurgie Plastique Reconstructrice et Esthétique a rédigé des fiches d\'information 
								pour ces types d\'interventions. Vous pouvez les consulter en suivant les lien ci-dessous&nbsp;:';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention265\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention266\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention267\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention268\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention269\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention270\'">&nbsp;
							</div>';
							echo '<div class="fiche_sofcpre" style="width:10%;float:left;margin:0 0 1em 2%;" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention271\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
					
				echo '</div>';			
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
