      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Toxine botulique par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La toxine botulique peut être utilisée pour traiter ou prévenir les signes du vieillissement.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Injections de toxine botulique par le Dr Lievain à Rouen",
		  "alternateName": "Injections de toxine botulique (type Botox) par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/toxine_botulique.php",
		  "description": "La toxine botulique peut être utilisée pour traiter ou prévenir les signes du vieillissement.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_esthetic.php",
                "name": "médecine esthétique"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/toxine_botulique.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_toxine_botulique">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
		
		
				
			//echo '<h2>Lifting de cuisses</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Toxine botulique</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de la toxine botulique</a></li>';
							echo '<li><a href="#question2">Est-on obligé d\'avoir un aspect figé après les injections ?</a></li>';
							echo '<li><a href="#question3">Quelles parties du visage peuvent être traitées ?</a></li>';
							echo '<li><a href="#question4">Est-ce que les injections sont douloureuses ?</a></li>';
							echo '<li><a href="#question5">En combien de temps le traitement fait-il effet ?</a></li>';
							echo '<li><a href="#question6">Combien de temps dure-t-il ?</a></li>';
							echo '<li><a href="#question7">Combien de fois peut-on répéter le traitement ?</a></li>';
							echo '<li><a href="#question8">A quel âge peut-on démarrer les injections de toxine ?</a></li>';
							echo '<li><a href="#question9">Quels sont les risques de la toxine botulique ?</a></li>';
							echo '<li><a href="#question10">Quelles sont les contre-indications à la toxine botulique ?</a></li>';
							echo '<li><a href="#question11">Que faut-il faire avant l\'injection ?</a></li>';
							echo '<li><a href="#question12">Que faut-il faire après l\'injection ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_toxine_botulique_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de la toxine botulique ?</h2>';
						echo '<p>';
						echo 'La toxine botulique est une monotoxine produite par une bactérie, le clostridium botulinum. 
						Sa fonction est de paralyser les transmissions nerveuses aux niveaux des muscles. Elle est connue depuis 
						sa commercialisation sous le nom de Botox® mais aujourd\'hui cette marque n\'est utilisée que dans les traitements 
						de pathologies comme la paralysie faciale, ou l\'hypertranspiration. La même molécule est donc utilisée pour le 
						vieillissement sous d\'autres noms comme Vistabel® ou Azzalure®. Le traitement va consister à injecter des doses 
						connues de toxine de façon très ciblée sur les muscles du visage responsables des rides. En diminuant la contraction 
						de ces muscles, on va alors soit retarder l\'apparition des rides si le traitement est débuté jeune, soit diminuer 
						les rides existantes si le traitement est effectué après l\'apparition de celles-ci.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Est-on obligé d\'avoir un aspect figé après les injections ?</h2>';
							echo '<p>';
							echo 'Heureusement non. C\'est là tout le problème de la toxine botulique chez les stars de cinéma: 
							lorsqu\'elle est mal injectée, à des doses trop élevées ou des dilutions trop importantes, elle va aboutir 
							à une paralysie des muscles de la mimique et le traitement est très visible et disgracieux. On dit alors 
							que les résultats de la toxine botulique sont visibles et pas naturels. Mais lorsque le traitement est bien 
							réalisé, le regard s\'éclairci et les rides disparaissent tout en conservant les expressions du visage, personne 
							ne dit alors que le résultat est fantastique tellement il est naturel, par contre on notera que la personne 
							vieilli bien, naturellement… Grace à des techniques d\'injection développées en France, on peut maintenant 
							précisément traiter les muscles que l\'on cible sans avoir ces effets visibles. Cela demande au praticien de 
							réaliser une étude détaillée du visage et d\'élaborer un protocole de soins plus précis que les 8 points d\'injection traditionnels.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Quelles parties du visage peuvent être traitées avec la toxine botulique ?</h2>';
							echo '<p>';
							echo 'Le premier objectif du traitement par toxine botulique est d\'éclaircir le regard pour lui donner un 
							aspect moins fatigué et plus jeune. Les injections vont donc consister à obtenir une élévation du sourcil, 
							une ouverture de l\'œil, et aussi de diminuer le cerne. Ensuite, il faut bien sûr diminuer les rides, comme 
							les rides de la patte d\'oie aux coins des yeux, la ride du lion entre les deux sourcils et les rides du front. 
							Enfin, on peut aussi utiliser la toxine au niveau du bas du visage pour donner un sourire plus harmonieux ou au 
							niveau du cou pour diminuer les cordes qui se forment avec l\'âge.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Est-ce que les injections sont douloureuses ?</h2>';
							echo '<p>';
							echo 'Les aiguilles utilisées pour injecter la toxine sont parmi les plus fines existantes. On sent une 
							très légère piqure et le produit ne fait pas du tout mal lors de l\'injection. Aucune anesthésie n\'est nécessaire.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>En combien de temps le traitement fait effet ?</h2>';
							echo '<p>';
							echo 'La toxine commence à agir 3 jours après l\'injection et atteindra son effet maximum au 
							bout de 15 jours à 1 mois ce qui donne un changement très progressif et donc discret. ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps dure-t-il ?</h2>';
							echo '<p>';
							echo 'L\'effet du produit reste en général entre 4 et 6 mois, ce qui signifie que le traitement devra être renouvelé.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de fois peut-on répéter le traitement ?</h2>';
							echo '<p>';
							echo 'Il n\'y a pas de limite de nombre de séances. Il peut y avoir parfois quelques résistances qui se 
							forment au produit, mais elles sont rares et il suffit en général de changer de marque pour retrouver 
							un effet. Sinon, plus la toxine est utilisée de manière régulière, plus elle est efficace.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>A quel âge peut-on démarrer les injections de toxine ?</h2>';
							echo '<p>';
							echo 'La réponse peut paraître choquante mais elle est cohérente dès lors que l\'on a compris le mécanisme 
							d\'apparition des rides : C\'est la contraction répétée et puissante des muscles du visage qui va créer un petit 
							pli sur la peau : c\'est la ridule. Avec le temps et les contractions répétées, la ridule va se creuser et devenir 
							une ride de plus en plus profonde. La meilleure action de la toxine botulique est préventive : si on diminue la force 
							du muscle responsable de l\'apparition de la ride juste avant qu\'elle n\'apparaisse ou bien au stade de ridule, 
							la ride n\'apparaitra jamais et le résultat sera excellent. A contrario, si les rides sont très creusées, on va pouvoir 
							les diminuer mais pas les faire disparaitre, même au prix d\'une paralysie. On distingue donc : 
							<ul>
							<li>Les traitements complets de toxine botulique chez les personnes présentant des rides, souvent à partir de 45 ou 50 ans</li>
							<li>Les mini-injections de toxine, préventives, où un quart de la dose normale sera utilisée avec un effet plutôt 
							« bonne mine » que rajeunissant et qui empêchera la formation des rides si un entretien est effectué une à deux fois par an. Ce traitement peut être envisagé aux alentours de la trentaine.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques de la toxine botulique ?</h2>';
							echo '<p>';
							echo 'Utilisée depuis plusieurs dizaines d\'années, on sait aujourd\'hui que les doses de toxines administrées 
							sont totalement inoffensives et dénuées d\'effets secondaires. Les seuls risques possibles sont les mauvais 
							résultats souvent liés à une diffusion imprévue du produit qui va aller paralyser un muscle qui n\'était pas 
							ciblé. Cela peut occasionner une chute de la paupière, une vue double ou un résultat asymétrique par exemple. 
							Cet effet non grave sera de toute façon transitoire et ne dépassera pas 6 mois, ce qui est rassurant. 
							L\'allergie au produit est rarissime. ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les contre-indications à la toxine botulique ?</h2>';
							echo '<p>';
							echo 'Les seules contre-indications sont la grossesse et la myasthénie.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'injection ?</h2>';
							echo '<p>';
							echo 'Une consultation médicale est nécessaire afin de récolter toutes les informations, prescrire d\'éventuels traitements, 
							répondre aux questions et réaliser le protocole de soins ainsi que le devis. Le traitement pourra alors être effectué à 
							partir de 15 jours après le premier rendez-vous. Certains conseils permettent d\'améliorer les conditions de traitement 
							et les suites :
							<ul>
							<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires dans la semaine qui précède l\'injection</li>
							<li>Pas de prise de vitamine C, E ou ginkgo biloba</li>
							<li>Prendre de l\'Arnica 9 CH avant l\'injection</li>
							<li>Bien hydrater sa peau avec une crème hydratante</li>
							<li>Pas d\'exposition solaire le jour du traitement.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire après l\'injection ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Pas d\'activité sportive les heures qui suivent l\'injection</li>
							<li>Pas d\'exposition solaire ou UV jusqu\'à disparition des bleus s\'il y en a</li>
							<li>Pas de sauna ni hammam 48 heures après traitement</li>
							<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires 24h après traitement</li>
							<li>Poursuivre la prise d\'arnica jusqu\'à disparition des bleus s\'il y en a</li>
							<li>Ne surtout pas masser les zones injectées pour ne pas faire diffuser le produit. De même, on 
							ne portera pas de casque les 48 premières heures.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention282\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
