      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Traitement de la transpiration par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La toxine botulique permet le traitement des excès de transpiration (hypersudation).">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Traitement de la transpiration par le Dr Lievain à Rouen",
		  "alternateName": "Traitement de la transpiration (hypersudation) par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/transpiration.php",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_esthetic.php",
                "name": "médecine esthétique"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/transpiration.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_transpiration">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Lifting de cuisses</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Transpiration</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes du traitement de l\'hypersudation par toxine botulique</a></li>';
							echo '<li><a href="#question2">Quelles zones peuvent être traitées avec la toxine botulique ?</a></li>';
							echo '<li><a href="#question3">Est-ce que les injections sont douloureuses ?</a></li>';
							echo '<li><a href="#question4">Le traitement est-il pris en charge par la sécurité sociale ?</a></li>';
							echo '<li><a href="#question5">En combien de temps le traitement fait effet ?</a></li>';
							echo '<li><a href="#question6">Combien de temps dure-t-il ?</a></li>';
							echo '<li><a href="#question7">Combien de fois peut-on répéter le traitement ?</a></li>';
							echo '<li><a href="#question9">Quels sont les risques de la toxine botulique ?</a></li>';
							echo '<li><a href="#question10">Quelles sont les contre-indications à la toxine botulique ?</a></li>';
							echo '<li><a href="#question11">Que faut-il faire avant l\'injection ?</a></li>';
							echo '<li><a href="#question12">Que faut-il faire après l\'injection ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_transpiration_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes du traitement de l\'hypersudation par toxine botulique ?</h2>';
						echo '<p>';
						echo 'La toxine botulique est une monotoxine produite par une bactérie, le clostridium botulinium. Sa fonction 
						est de paralyser les transmissions nerveuses. Elle va donc bloquer l\'influx nerveux qui stimule les glandes 
						productrices de sueur. Le traitement va consister à injecter des doses connues de toxine sous la peau sur les 
						zones d\'hypersudation.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles zones peuvent être traitées avec la toxine botulique ?</h2>';
							echo '<p>';
							echo 'La demande la plus fréquente concerne les aisselles ; mais on peut également traiter 
							l\'hypersudation des mains, des pieds ou du visage.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Les injections sont-elles douloureuses ?</h2>';
							echo '<p>';
							echo 'Les zones traitées sont souvent des zones sensibles. L\'application d\'une crème anesthésique 2 
							heures avant le traitement supprime toute douleur.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Le traitement est-il pris en charge par la sécurité sociale ?</h2>';
							echo '<p>';
							echo 'Non, ce traitement n\'est pas pris en charge.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>En combien de temps le traitement fait effet ?</h2>';
							echo '<p>';
							echo 'La toxine commence à agir 3 jours après l\'injection et atteindra son effet maximum au bout de 15 jours 
							à 1 mois.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps dure-t-il ?</h2>';
							echo '<p>';
							echo 'L\'effet du produit reste en général 6 mois, ce qui signifie que le traitement devra être renouvelé.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de fois peut-on répéter le traitement ?</h2>';
							echo '<p>';
							echo 'Il n\'y a pas de limite de nombre de séances. Il peut y avoir parfois quelques résistances qui se 
							forment au produit, mais elles sont rares et il suffit en général de changer de marque pour retrouver 
							un effet.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
						
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques de la toxine botulique ?</h2>';
							echo '<p>';
							echo 'Utilisée depuis plusieurs dizaines d\'années, on sait aujourd\'hui que les doses de toxines administrées 
							sont totalement inoffensives et dénuées d\'effets secondaires. L\'allergie au produit est rarissime. ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les contre-indications à la toxine botulique ?</h2>';
							echo '<p>';
							echo 'Les seules contre-indications sont la grossesse et la myasthénie.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'injection ?</h2>';
							echo '<p>';
							echo 'Une consultation médicale est nécessaire afin de récolter toutes les informations, prescrire d\'éventuels 
							traitements, répondre aux questions et réaliser le protocole de soins ainsi que le devis. Le traitement 
							pourra alors être effectué à partir de 15 jours après le premier rendez-vous. Certains conseils permettent d\'améliorer 
							les conditions de traitement et les suites :
							<ul>
							<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires dans la semaine qui précède l\'injection</li>
							<li>Pas de prise de vitamine C, E ou ginkgo biloba</li>
							<li>Prendre de l\'Arnica 9 CH avant l\'injection</li>
							<li>Bien hydrater sa peau avec une crème hydratante</li>
							<li>Pas d\'exposition solaire le jour du traitement.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire après l\'injection ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Pas d\'activité sportive les heures qui suivent l\'injection</li>
							<li>Pas de sauna ni hammam 48 heures après traitement</li>
							<li>Pas de prise d\'aspirine ou d\'anti-inflammatoires 24h après traitement</li>
							<li>Poursuivre la prise d\'arnica jusqu\'à disparition des bleus s\'il y en a.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					/*
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention254\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
						*/			
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
