      
<?

$onglet=4;
$link_origin="../";
			

/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';
        
		include($link_origin."elements/head.php");
		
		echo '<title>Dr Ludovic Lievain à Rouen</title>';
		echo '<meta name="description" content="Informations sur le parcours, la formation et l\'expérience du Dr Ludovic Lievain chirurgien spécialiste en chirurgie plastique reconstructrice et 
						esthétique, qualifié par le conseil de l’ordre des médecins.">';
		
		echo '<link rel="stylesheet" href="../css/informations.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "description": "Informations sur le parcours, la formation et l\'expérience du Dr Ludovic Lievain chirurgien spécialiste en chirurgie plastique reconstructrice et esthétique, qualifié par le conseil de l’ordre des médecins.",
		  "sameAs": 
		  [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"
		   ],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": 
		  {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}
		
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_drlievain">';
	//
	include($link_origin."elements/slide.php");			
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED	
		
	
		echo '<section id="cible4" class="informations_cadre_two">';
				
				
			echo '<div class="informations_table_separe_first"></div>';
			
			
			
			//ligne 1	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';

					echo '<div class="informations_table_cell" id="drlievain_table_detail1">';
						echo '&nbsp;';
					echo '</div>';
					
					echo '<div class="informations_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="informations_table_cell">';
					
						echo '<h1>Le Docteur Lievain</h1>';
						
						echo '<p>';
						echo 'Le Dr Ludovic Lievain fait partie des chirurgiens qualifiés en chirurgie plastique, reconstructrice et 
						esthétique par le conseil de l’ordre des médecins.</p>
						<p>Il est inscrit auprès du conseil de l’ordre des médecins sous le numéro 76 / 12887.</p>
						<p>Sa formation a été dédiée à la chirurgie plastique, esthétique, reconstructrice et à la chirurgie de la main. 
						Il a effectué de nombreuses mobilités en France <i>(Paris, Amiens)</i> et à l’étranger <i>(Brésil, Paraguay, Colombie, Etats-Unis)</i> 
						afin de se former de la manière la plus complète et variée possible et de s’ouvrir à des techniques innovantes comme 
						l’utilisation du BRAVA&reg; en chirurgie du sein.</p>
						<p>La consultation porte bien son nom : le patient ou la patiente vient <span class="accent">consulter</span> le chirurgien pour avoir son avis 
						sur la demande spécifique et unique qu’il ou elle présente. Il tient à cœur au docteur Lievain de remplir pleinement 
						son rôle de consultant à ce moment et donc de donner un avis honnête aux personnes qui le sollicitent. Ainsi, il prend 
						le temps d’expliquer toutes les possibilités avec leurs risques et bénéfices pour aboutir à l’option qui lui semble la 
						mieux adaptée dans chaque cas. Si la solution la plus sage pour lui est l’abstention thérapeutique, le docteur Lievain 
						ne posera pas d’indication chirurgicale. De même, si la solution permettant un résultat optimal ne fait pas partie des 
						possibilités thérapeutiques proposées par le docteur Lievain, il n’hésitera pas à vous adresser à un confrère afin que 
						vous puissiez aller au bout de votre projet plutôt que de vous vendre une intervention qui n’est pas la mieux adaptée 
						à votre situation.';
						echo '</p>';
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 2	
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
						
					echo '<div class="informations_table_cell">';
						echo '<div class="encadre1">';
						
						echo '<div>';
							echo '<blockquote>';
							
								echo '<p>';
								echo '<i>N\'hésitez pas à prendre l’avis d’un ou plusieurs chirurgiens plasticiens certifiés, 
								cela n’est qu’un avis et n’engage à rien. Ne passez le cap de la chirurgie qu’avec celui pour lequel vous 
								avez le sentiment qu’il a pleinement compris votre demande en prenant le temps nécessaire de vous écouter et 
								de vous donner toutes les informations que vous souhaitez. Vous adhérerez alors au projet thérapeutique et 
								cela dans un climat de confiance et de sérénité indispensable à la réalisation de l’acte chirurgical. Avoir 
								le sentiment qu’en cas de besoin votre chirurgien sera présent et disponible en post opératoire changera 
								votre façon d’aborder l’intervention.</i>';
								echo '</p>';
								
								echo '<footer>';
									echo '<cite>Dr L. LIEVAIN</cite>';
								echo '</footer>';
								
							echo '</blockquote>';
						echo '</div>';

							
						echo '</div>';
					echo '</div>';
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 3
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
					
					echo '<div class="informations_table_cell">';
						
						echo '<p>';
						echo 'L’honnêteté du discours de votre chirurgien est donc le plus important lors de la consultation. 
						Il est préférable de dire ce qui est vrai plutôt que ce que le patient souhaite entendre. Une patiente 
						qui souhaite l’absence totale de cicatrice pour la pose de prothèses mammaires ne pourra pas être satisfaite 
						si son chirurgien lui promet qu’il n’y en aura pas et qu’en post opératoire les cicatrices sont bien là. 
						Un discours honnête consiste à dire qu’il y aura de toute façon des cicatrices après n’importe quelle chirurgie 
						mais que le nécessaire sera fait pour les rendre le moins visible possible en réalisant une belle suture et en 
						les plaçant dans des endroits discrets comme les plis naturels de la peau.</p>
						<p>Ce sont l’expérience et l’expertise 
						des chirurgiens plasticiens diplômés, qui permettent d’obtenir des résultats le plus proche du naturel possible.';
						echo '</p>';
						
					echo '</div>';
					
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="informations_table_separe"></div>';
			
			//ligne 4
			echo '<article class="informations_table_cadre">';
				echo '<div class="informations_table_marge">&nbsp;</div>';
				
				echo '<div class="informations_table_content">';
					
									
					echo '<div class="informations_table_cell">';
						
						echo '<h2>Titres <span class="accent">&</span> Diplômes&nbsp;:</h2>';
						

							echo '<ul class="diplomes">';
								echo '<li>Diplôme d’Etudes Spécialisées Complémentaires de Chirurgie Plastique, Reconstructrice et Esthétique</li>
									<li>Diplôme du Collège de Chirurgie Plastique, Reconstructrice et Esthétique</li>
									<li>Diplôme d’Etudes Spécialisées de Chirurgie Générale</li>
									<li>Diplôme Universitaire de Microchirurgie</li>
									<li>Diplôme Inter-Universitaire d’anatomie appliquée à la Chirurgie Plastique</li>
									<li>Diplôme Inter-Universitaire d’anatomie de la tête et du cou</li>
									<li>Diplôme Inter-Universitaire de Chirurgie de la Main</li>
									<li>
											Docteur en médecine (thèse d’exercice) :
											<br><i>Complications des abdominoplasties, particularités des patients 
											post-bariatriques. A propos de 238 patients</i>
									</li>
									<li>Certificat de maitrise de physiologie et biologie des systèmes intégrés</li>
									<li>Certificat de maitrise de génétique humaine et comparée</li>
									';
							echo '</ul>';
							
							echo '<ul class="titres">';
								echo '<li>Ancien interne des hôpitaux de Haute Normandie</li>
									<li>Ancien interne inter-CHU des hôpitaux de Picardie</li>
									<li>Ancien interne inter-CHU des hôpitaux de Paris</li>
									<li>Ancien Chef de Clinique Assistant des hôpitaux de Haute Normandie</li>
									<li>Ancien Enseignant à la faculté de Médecine de Rouen</li>
									<li>Directeur de thèse <br><i>Le ligament intermetacarpien dorsal : à propos de 50 spécimens – Dr Alexandre PEGOT</i></li>
									<li>Directeur de thèse <br><i>intérêts de l’échographie en chirurgie plastique – Dr Déborah BENAZECH</i></li>';
							echo '</ul>';

						
					echo '</div>';
					
					/////////////
					
					echo '<div class="informations_table_cell_separe separe_diplomes">&nbsp;</div>';
					
					////////////
					
					echo '<div class="informations_table_cell">';
						
						echo '<h2>Participations aux congrès <span class="accent">&</span>&nbsp;Formations&nbsp;:</h2>';
						


								echo '<h3>2008</h3>
											<ul class="formations">
											<li>SOFCPRE - congrès national - <i>Paris</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											</ul>
										<h3>2009</h3>
											<ul class="formations">
											<li>SOFCPRE - congrès national - <i>Paris</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											<li>Congrès des jeunes orthopédistes - <i>Chamonix</i></li>
											<li>Congrès de printemps SOFCPRE - <i>Toulouse</i></li>
											<li>Journée des plasticiens du Nord - <i>Lille</i></li>
											<li>Formation AO - <i>Sainte Maxime</i></li>
											</ul>
										<h3>2010</h3>
											<ul class="formations">
											<li>SOFCPRE - congrès national - <i>Paris</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											<li>Journée des plasticiens du Nord – <i>Lille</i></li>
											<li>Formation Sculptra – <i>Clinique du Cèdre Rouen</i></li>
											<li>GEM - <i>Paris</i></li>
											</ul>
										<h3>2011</h3>
											<ul class="formations">
											<li>SOFCPRE - congrès national - <i>Paris</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											<li>Les journées Bretéché – BRAVA -<i> Nantes</i></li>
											<li>Congrès de printemps SOFCPRE - <i>Lyon</i></li>
											<li>Stem cells - <i>Marseilles</i></li>
											<li>Journée reconstruction mammaire de l\'IGR - <i>Paris</i></li>
											<li>Journée des plasticiens du Nord - <i>Lille</i></li>
											</ul>
										<h3>2012</h3>
											<ul class="formations">
											<li>Cours européen de chirurgie de la main - <i>Paris</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											<li>Journée VACulta - KCI - <i>Paris</i></li>
											<li>Rhinoplasties - <i>Lyon</i></li>
											</ul>
										<h3>2013</h3>
											<ul class="formations">
											<li>Observateur à la Clinica Goldman – <i>Porto Alegre – Brésil</i></li>
											<li>Observateur à l’hospital de Clinicas – <i>Asuncion – Paraguay</i></li>
											<li>Observateur à l’Interquirofano – <i>Medellin – Colombie</i></li>
											<li>Observateur au Miami Breast Center – <i>Miami – Etats-Unis</i></li>
											<li>SOFCPRE – congrès national - <i>Paris</i></li>
											</ul>										
										<h3>2014</h3>
											<ul class="formations">
											<li>SOFCPRE - congrès national - <i>Paris</i></li>
											<li>SOFCEP - congrès national - <i>Tours</i></li>
											<li>Journée des jeunes plasticiens - <i>Paris</i></li>
											<li>Make better summit - ACELITY - <i>Rome</i></li>
											<li>Journée Urgoclean - URGO – <i>Dijon</i></li>
											<li>Formation Vistabel – Acide hyaluronique ALLERGAN - <i>Paris</i></li>
											<li>Journée des plasticiens du Nord – <i>Lille</i></li>
											<li>GAM - <i>Biarritz</i></li>
											</ul>
										<h3>2015</h3>
											<ul class="formations">
											<li>Co organisateur du congrès perforator flaps - <i>Amiens</i></li>
											</ul>';

						
					echo '</div>';
					
					
				echo '</div>';				
				
				echo '<div class="informations_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="informations_table_separe"></div>';
			
			
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
