      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Traitement de la calvitie par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="La méthode FUE a révolutionné le traitement de la calvitie, elle consiste à 
		prélever au patient de petits groupes de cheveux puis de les lui réimplanter avec un résultat très naturel.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Traitement de la calvitie par le Dr Lievain à Rouen",
		  "alternateName": "Traitement de la calvitie par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/calvitie.php",
		  "description": "La méthode FUE a révolutionné le traitement de la calvitie, elle consiste à 
		prélever au patient de petits groupes de cheveux puis de les lui réimplanter avec un résultat très naturel.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_homme.php",
                "name": "pour l\'homme"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/calvitie.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_calvitie">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Lifting de cuisses</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Calvitie</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de la greffe de cheveux</a></li>';
							echo '<li><a href="#question2">Quelles sont les techniques existantes ?</a></li>';
							echo '<li><a href="#question3">Quel type d\'anesthésie est utilisé ?</a></li>';
							echo '<li><a href="#question4">Quelle est la durée de l\'intervention ?</a></li>';
							echo '<li><a href="#question5">Quelles sont les suites de l\'intervention ?</a></li>';
							echo '<li><a href="#question6">Que faut-il faire avant l\'intervention ?</a></li>';
							echo '<li><a href="#question7">Quels sont les soins post opératoires ?</a></li>';
						echo '</ul>';
						echo '<br>';
						echo '<br>';
						echo '<br>';
						echo '<br>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_calvitie_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de la greffe de cheveux ?</h2>';
						echo '<p>';
						echo 'Certains cheveux sont sensibles à une hormone, la DHT, qui aboutit à leur chute. Les cheveux du 
						contour de la tête (sur l\'arrière et les côtés) sont génétiquement programmés différemment et ne sont 
						pas sensibles à cette hormone, c‘est pourquoi ils ne tombent pas avec l\'âge. Ainsi, on va pouvoir prélever 
						des cheveux sur ces zones afin de les greffer sur les zones manquantes. Les cheveux conservent leur mémoire 
						génétique et ne tombent pas, le résultat est donc durable.';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les techniques existantes ?</h2>';
							echo '<p>';
							echo 'Il existe de nombreuses techniques. La technique traditionnelle de prélèvement d\'une bandelette de 
							cheveux à l\'arrière du crâne permettait d\'obtenir des résultats convenables mais avec une séquelle à type 
							de cicatrice et les follicules réimplantés pouvait donner un résultat visible ou pas très naturel. La méthode 
							FUE a révolutionné le traitement de la calvitie : elle consiste à prélever un par un des petits groupes de 
							cheveux de la couronne à l\'aide d\'un emporte-pièce minuscule ne laissant aucune cicatrice puis les follicules 
							pileux sont réinjectés à l\'aide d\'une aiguille spéciale sur le site receveur, sans avoir besoin de réaliser 
							une incision. Cette méthode ne laisse pas de séquelle et le résultat est très naturel.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">Quel type d\'anesthésie est utilisé ?</h2>';
							echo '<p>';
							echo 'Cette intervention n\'est réalisée que sous anesthésie locale. Elle est largement suffisante pour effectuer 
							les gestes nécessaires à la technique. On peut y associé un traitement anxiolytique si le patient le souhaite. 
							Ainsi, les greffes de cheveux sont réalisées en externe, c\'est-à-dire que le patient rentre et sort le jour même.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quelle est la durée de l\'intervention ?</h2>';
							echo '<p>';
							echo 'Tout dépend du nombre de  cheveux à réimplanter. Une séance de base dure entre 3 et 5 heures, 
							mais on peut aussi faire des séances plus importantes étalées sur deux jours.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les suites de l\'intervention ?</h2>';
							echo '<p>';
							echo 'Les suites sont quasiment indolores. Il peut y avoir quelques mots de tête mais les antidouleurs 
							de base suffisent. Par contre il y a des marques visibles au niveau du cuir chevelu et le visage peut un 
							peu gonfler après l\'intervention. De plus, il y a quelques soins à effectuer après l\'intervention, il est 
							donc prudent de prévoir une semaine de repos.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l\'intervention ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Au moins 2 consultations avec le chirurgien</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l\'intervention</li>
							<li>Prendre de l\'arnica avant la chirurgie</li>
							<li>Ne pas prendre de l\'aspirine, des antiinflammatoires ou des vitamines 10 jours avant le geste</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post opératoires ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Ne surtout pas toucher la zone implantée les 3 premiers jours</li>
							<li>Vaporiser sur la zone implantée du sérum physiologique toutes les 20 minutes du lever au coucher pendant 3 jours</li>
							<li>Réaliser 2 shampoings par jour au niveau du site donneur à l\'aide de bétadine scrub pendant 3 jours</li>
							<li>A partir du 4<sup>ème</sup> jour, réaliser des shampoings de tout le cuir chevelu avec un shampoing doux 2 fois
							par jour pendant 1 semaine puis 1 fois par jour pendant 2 mois. Pour la zone implantée, il faut appliquer le 
							shampoing très délicatement durant la première semaine.</li>
							<li>A partir du 10<sup>ème</sup> jour, appliquer Minoxidil 5% matin et soir</li>
							<li>Dormir sur le dos ou sur côté pendant 5 à 7 jours</li>
							<li>Eviter tous les efforts pendant 10 jours</li>
							<li>Prendre de l\'arnica pour l\'œdème et les ecchymoses</li>
							<li>Ne rien appliquer d\'autre que ce qui est prescrit sur le cuir chevelu (gel, laque teinture) pendant 1 mois.</li>
							<li>Pas d\'exposition solaire ni de bain pendant 1 mois</li>
							<li>Pas de port de casque pendant 1 mois.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire après le traitement ?</h2>';
							echo '<p>';
							echo '<ul>
							<li>Pas d\'activité sportive les heures qui suivent l\'injection</li>
							<li>Pas d\'exposition solaire ou UV les semaines qui suivent le traitement</li>
							<li>Application d\'un écran total pendant 6 mois</li>
							<li>Pas de sauna ni hammam jusqu\'à cicatrisation totale</li>
							<li>Appliquer de la crème hydratante 2 à 3 fois par jour pendant 1 mois</li>
							<li>Pour les peelings plus profonds, il faudra humidifier la peau, et appliquer des lotions
							cicatrisantes ainsi que prendre des médicaments en cas de douleur.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/ficheIntervention.php?IdFichier=Intervention249\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			
			
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
