      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Interventions médicales et chirurgicales par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Liste non exhaustive de procédés chirurgicaux et d\'actes médicaux proposés par le Dr Ludovic Lievain chirugien plasticien à Rouen.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Interventions médicales et chirurgicales réalisées par le Dr Lievain à Rouen",
		  "alternateName": "Interventions médicales et chirurgicales réalisées par le Dr Lievain chirurgien plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/index.php",
		  "description": "Liste non exhaustive de procédés chirurgicaux et d\'actes médicaux proposés par le Dr Ludovic Lievain chirugien plasticien à Rouen.",
		  "lastReviewed": "2017-09-24",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/genioplastie.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';			
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_inter_visage">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="inter_fiches_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_titre">';
						//
						echo '<h1>Interventions</h1>';
						echo '<h4>réalisées par le Dr Lievain à Rouen</h4>';
						echo '<p>Vous trouverez ci-dessous une liste non exhaustive de différentes interventions médicales ou chirurgicales réalisées par le Docteur Ludovic Lievain</p>';
						//							
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="inter_fiches_table_separe"></div>';
			
			//ligne 1	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
				
				
				echo '<div class="inter_fiches_table_cell inter_silhouette1" onclick="document.location.href=\''.$link_origin.'interventions/abdominoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Abdominoplastie</h2>';
							echo '<p>';
							echo 'L\'abdominoplastie consiste à retirer l\'excès de graisse et de peau sous le nombril en réalisant 
						une incision au-dessus du pubis. Plusieurs gestes peuvent y être associés en fonction de la morphologie...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage8" onclick="document.location.href=\''.$link_origin.'interventions/acide_hyaluronique.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Acide Hyaluronique</h2>';
							echo '<p>';
							echo 'Grâce à des méthodes douces ou par la chirurgie, les stigmates du vieillissement ne sont plus une fatalité. 
							Apprenez comment lutter efficacement contre le vieillissement du visage.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage2" onclick="document.location.href=\''.$link_origin.'interventions/blepharoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Blépharoplastie</h2>';
							echo '<p>';
							echo 'La chirurgie de rajeunissement des paupières s\'appelle la blépharoplastie. On parle de blépharoplastie 
							supérieure pour les paupières du dessus et de blépharoplastie inférieure pour les poches sous 
							les yeux. On peut opérer les 4 paupières...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_silhouette2" onclick="document.location.href=\''.$link_origin.'interventions/bodylift.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Bodylift</h2>';
							echo '<p>';
							echo 'Le bodylift consiste à associer une abdominoplastie qui permet de retendre la peau du ventre vers le bas, 
							à un lifting des fesses qui permet de remonter...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_homme8" onclick="document.location.href=\''.$link_origin.'interventions/calvitie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Calvitie</h2>';
							echo '<p>';
							echo 'La chute excessive des cheveux peut être source de complexe ou de gêne sociale chez certains hommes. Ce problème peut 
							être durablement réglé par un geste simple sous anesthésie locale.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_cell inter_visage6" onclick="document.location.href=\''.$link_origin.'interventions/genioplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Genioplastie</h2>';
							echo '<p>';							
							echo 'La génioplastie consiste à redonner une forme harmonieuse au menton lorsqu’on présente un menton 
							fuyant, un peu en arrière...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
								
				echo '<div class="inter_fiches_table_cell inter_seins7" onclick="document.location.href=\''.$link_origin.'interventions/gynecomastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Gynecomastie</h2>';
							echo '<p>';
							echo 'Parfois, la poitrine d\'un homme peut anormalement grossir :
						 c\'est la gynécomastie. Il existe plusieurs types de gynécomasties qui répondront à différents traitements...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_cell inter_visage4" onclick="document.location.href=\''.$link_origin.'interventions/injection_graisse_visage.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Injection de graisse</h2>';
							echo '<p>';
							echo 'Perte de volume des pommettes et des lèvres, tempes qui se creusent, 
						cernes qui se forment, sourcils qui retombent un peu et les bajoues qui se dessinent : Ces stigmates du vieillissement 
						peuvent être traitées en prélevant de la graisse au niveau des genoux ou du ventre puis en l\'injectant en sous cutané 
						afin d\'apporter du volume et des facteurs de croissance améliorant aussi la texture de la peau...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
								
				echo '<div class="inter_fiches_table_cell inter_seins2" onclick="document.location.href=\''.$link_origin.'interventions/injection_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Injection de graisse</h2>';
							echo '<p>';
							echo 'L\'intervention consiste à réaliser une lipoaspiration des zones présentant des excès graisseux 
						afin de prélever et préparer la graisse avant de l\'injecter dans la poitrine. Cette intervention présente 
						donc de nombreux avantages...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_silhouette4" onclick="document.location.href=\''.$link_origin.'interventions/lifting_bras.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Lifting de bras</h2>';
							echo '<p>';
							echo 'Le lifting de bras (brachioplastie) consiste à retirer l’excès de graisse et de peau au niveau de 
						la face internes des bras. On y associe systématiquement une lipoaspiration...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';	
				echo '</div>';
							
				echo '<div class="inter_fiches_table_cell inter_visage3" onclick="document.location.href=\''.$link_origin.'interventions/lifting_cervico.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Lifting cervico-facial</h2>';
							echo '<p>';
							echo 'Le lifting cervico-facial est destiné à corriger l\'ovale du visage et du cou afin d\'obtenir 
							un rajeunissement. La peau et les muscles du visage sont retendus pour donner un résultat plus durable 
							dans le temps...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_silhouette5" onclick="document.location.href=\''.$link_origin.'interventions/lifting_cuisses.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Lifting de cuisses</h2>';
							echo '<p>';
							echo 'Le lifting de cuisses consiste à retirer l’excès de graisse et de peau au niveau 
						de la face internes des cuisses. On y associe systématiquement une lipoaspiration...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_seins4" onclick="document.location.href=\''.$link_origin.'interventions/lifting_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Lifting mammaire</h2>';
							echo '<p>';
							echo 'Le lifting mammaire permet de remonter le sein en déplaçant l\'aréole et en enlevant la peau en excès 
							sans altérer le volume...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_cell inter_silhouette3" onclick="document.location.href=\''.$link_origin.'interventions/lipoaspiration.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Lipoaspiration</h2>';
							echo '<p>';
							echo 'Technique décrite par un français dans les années 1970, la lipoaspiration consiste 
						à introduire une canule perforée aspirative sous la peau afin de retirer des excès graisseux localisés...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
								
				echo '<div class="inter_fiches_table_cell inter_seins5" onclick="document.location.href=\''.$link_origin.'interventions/mamelons.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Mamelons invaginés</h2>';
							echo '<p>';
							echo 'L\'intervention est simple et consiste à inciser la partie inférieure 
						du mamelon et à sectionner les brides causant les adhérences avant de refermer...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_cell inter_silhouette6" onclick="document.location.href=\''.$link_origin.'interventions/modelage_fesses.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Modelage de fesses</h2>';
							echo '<p>';							
							echo 'L\'avènement de nouvelles techniques chirurgicales permet de resculpter les fesses afin d\'en harmoniser 
							les volumes et le galbe...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_intime2" onclick="document.location.href=\''.$link_origin.'interventions/intime_femme.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Nymphoplastie</h2>';
							echo '<p>';
							echo 'La nymphoplastie consiste principalement à réduire la taille des petites lèvres lorsque celles-ci 
							sont trop grandes et jugées disgracieuses par la patiente...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage5" onclick="document.location.href=\''.$link_origin.'interventions/oreilles.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Oreilles décollées</h2>';
							echo '<p>';
							echo 'Des techniques simples et efficaces permettent de recoller les oreilles décollées...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage9" onclick="document.location.href=\''.$link_origin.'interventions/peeling.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Peeling</h2>';
							echo '<p>';
							echo 'Le peeling consiste à appliquer un produit sur la peau qui va engendrer une réaction chimique avec 
						les couches superficielles de la peau. Il existe plusieurs types de peelings...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_intime1" onclick="document.location.href=\''.$link_origin.'interventions/intime_homme.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Penoplastie</h2>';
							echo '<p>';
							echo 'Il existe différentes techniques adaptées à chaque situation afin d\'améliorer l\'aspect de la verge...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_seins1" onclick="document.location.href=\''.$link_origin.'interventions/protheses_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Prothèses mammaires</h2>';
							echo '<p>';
							echo 'Il existe de nombreuses solutions adaptées à chaque situation pour donner à votre poitrine 
							l’aspect que vous souhaitez, en harmonie avec votre silhouette et en accord avec votre image corporelle.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_seins6" onclick="document.location.href=\''.$link_origin.'interventions/reconstruction_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Reconstruction mammaire</h2>';
							echo '<p>';							
							echo 'Il existe de nombreuses possibilités pour reconstruire un sein après mastectomie. Chaque cas 
							présente des particularités et il est primordial que le chirurgien reconstructeur maitrise l\'ensemble...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_seins3" onclick="document.location.href=\''.$link_origin.'interventions/reduction_mam.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Réduction mammaire</h2>';
							echo '<p>';
							echo 'La réduction mammaire consiste à retirer du volume mammaire en retirant de la graisse et de la glande mais 
						aussi à remonter le sein en retirant de la peau en excès...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage1" onclick="document.location.href=\''.$link_origin.'interventions/rhinoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Rhinoplastie</h2>';
							echo '<p>';
							echo 'La rhinoplastie a pour but de redonner l’harmonie au visage en respectant les courbes naturelles de celui-ci. 
							Tous les détails comptent pour que le résultat soit très naturel...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_visage7" onclick="document.location.href=\''.$link_origin.'interventions/toxine_botulique.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Toxine botulique</h2>';
							echo '<p>';
							echo 'La toxine botulique est une monotoxine produite par une bactérie, le clostidium botulinum. Sa fonction est de 
							paralyser les transmissions nerveuses aux niveaux des muscles...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';					
				echo '</div>';
				
				echo '<div class="inter_fiches_table_cell inter_esthetic1" onclick="document.location.href=\''.$link_origin.'interventions/transpiration.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2 class="vignette">Transpiration</h2>';
							echo '<p>';
							echo 'Il est possible de limiter la production de sueur dans les zones d\'hypersudation. La toxine botulique 
							permet de bloquer l\'influx nerveux qui stimule les glandes productrices de sueur.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
				echo '</div>';
				


				echo '</div>';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
						
			
			echo '<div class="index_table_separe"></div>';
				


				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
