      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Pénoplastie par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Informations sur la pénoplastie (chirurgie de la verge).">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Interventions plastique et esthétique pour l\'homme par le Dr Lievain à Rouen",
		  "alternateName": "Chirurgie plastique et médecine esthétique pour l\'homme par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/intime_homme.php",
		  "description": "Présentation des différentes techniques de chirurgie plastique et de médecine esthétique spécifiquement adaptées aux hommes.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_intime.php",
                "name": "chirurgie intime"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_inter_homme">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="inter_fiches_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_titre">';
						//
						echo '<h1>Pour l\'homme</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						echo '<p>Un large éventail de procédures dédiées ou adaptées aux hommes leurs permettent maintenant d’être en accord avec 
							leur image corporelle et d‘avoir plus d’assurance en société.</p>';
						//							
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="inter_fiches_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme8" onclick="document.location.href=\''.$link_origin.'interventions/calvitie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Calvitie</h2>';
							echo '<p>';
							echo 'La chute excessive des cheveux peut être source de complexe ou de gêne sociale chez certains hommes. Ce problème peut 
							être durablement réglé par un geste simple sous anesthésie locale.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme6" onclick="document.location.href=\''.$link_origin.'interventions/lipoaspiration.php?option=homme\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Lipoaspiration</h2>';
							echo '<p>';
							echo 'la lipoaspiration s\'adresse de plus en plus aux hommes depuis le développement des techniques permettant de 
							mettre en valeur les reliefs musculaires.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme2" onclick="document.location.href=\''.$link_origin.'interventions/abdominoplastie.php?option=homme\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Abdominoplastie</h2>';
							echo '<p>';
							echo 'Il peut être très difficile pour un homme de perdre l’excès de graisse et de peau au niveau du ventre. 
							L\'abdominoplastie fait partie des solutions pour régler ce problème.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme5" onclick="document.location.href=\''.$link_origin.'interventions/gynecomastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Gynécomastie</h2>';
							echo '<p>';
							echo 'Parfois, la poitrine d\'un homme peut anormalement grossir. Il existe plusieurs types de gynécomasties 
							qui répondront à différents traitements.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme3" onclick="document.location.href=\''.$link_origin.'interventions/blepharoplastie.php?option=homme\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Blépharoplastie</h2>';
							echo '<p>';
							echo 'La chute des paupières et les poches sous les yeux donnent au visage un air triste et fatigué. 
							La blépharoplastie permet de redonner un regard éclatant.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_homme7" onclick="document.location.href=\''.$link_origin.'interventions/intime_homme.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Pénoplastie</h2>';
							echo '<p>';
							echo 'Lorsque l\'intimité de l\'homme n’est pas en accord avec son image corporelle, la chirurgie peut apporter des 
							solutions pour redonner confiance au patient.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					
					
															
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
						
			
			echo '<div class="index_table_separe"></div>';
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
