      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

       include($link_origin."elements/head.php");
		
		echo '<title>Chirurgie du visage par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Les procédés chirurgicaux au niveau du visage doivent être discrets afin de garantir un résultat 
						naturel et harmonieux.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Chirurgie du visage par le Dr Lievain à Rouen",
		  "alternateName": "Chirurgie du visage par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/inter_visage_chir.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "chirurgie du visage"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain",
		  "url": "http://lievain.com",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"
		  ],
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Cabinet du Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "founder": {
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   },
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316"
		 },
		 "copyrightHolder":{
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   }, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_inter_visage_chir">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="inter_fiches_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_titre">';
						//
						echo '<h1>Chirurgie du Visage</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						echo '<p>Les procédés chirurgicaux au niveau du visage doivent être discrets afin de garantir un résultat 
						naturel et harmonieux.</p>';
						//							
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="inter_fiches_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_cell inter_visage1" onclick="document.location.href=\''.$link_origin.'interventions/rhinoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Rhinoplastie</h2>';
							echo '<p>';
							echo 'La rhinoplastie a pour but de redonner l’harmonie au visage en respectant les courbes naturelles de celui-ci. 
							Tous les détails comptent pour que le résultat soit très naturel...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_visage2" onclick="document.location.href=\''.$link_origin.'interventions/blepharoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Blépharoplastie</h2>';
							echo '<p>';
							echo 'La chirurgie de rajeunissement des paupières s\'appelle la blépharoplastie. On parle de blépharoplastie 
							supérieure pour les paupières du dessus et de blépharoplastie inférieure pour les poches sous 
							les yeux. On peut opérer les 4 paupières...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_visage3" onclick="document.location.href=\''.$link_origin.'interventions/lifting_cervico.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Lifting cervico-facial</h2>';
							echo '<p>';
							echo 'Le lifting cervico-facial est destiné à corriger l\'ovale du visage et du cou afin d\'obtenir 
							un rajeunissement. La peau et les muscles du visage sont retendus pour donner un résultat plus durable 
							dans le temps...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_visage4" onclick="document.location.href=\''.$link_origin.'interventions/injection_graisse_visage.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Injection de graisse</h2>';
							echo '<p>';
							echo 'Lors du vieillissement du visage, il y a une perte de volume à différents endroits qui constituent 
							des stigmates du vieillissement. On va pouvoir constater une perte de volume des pommettes, des lèvres, 
							les tempes qui se creusent, les cernes qui se forment...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_visage5" onclick="document.location.href=\''.$link_origin.'interventions/oreilles.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Oreilles décollées</h2>';
							echo '<p>';
							echo 'Des techniques simples et efficaces permettent de recoller les oreilles décollées...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_visage6" onclick="document.location.href=\''.$link_origin.'interventions/genioplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Genioplastie</h2>';
							echo '<p>';							
							echo 'La génioplastie consiste à redonner une forme harmonieuse au menton lorsqu’on présente un menton 
							fuyant, un peu en arrière...';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					
															
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
						
			
			echo '<div class="index_table_separe"></div>';
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
