      
<?
$onglet=2;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		//echo '<link rel="amphtml" href="http://www.lievain.com/amp/laser.html">';
		
		echo '<title>Laser UrgoTouch, optimisation cicatricielle par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="L\'utilisation du laser d\'optimisation cicatricielle UrgoTouch pendant l\'opération pour une cicatrice plus discrète.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Laser UrgoTouch, optimisation cicatricielle par le Dr Lievain à Rouen",
		  "alternateName": "Laser UrgoTouch, optimisation cicatricielle par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/laser_urgotouch.php",
		  "description": "L\'utilisation du laser d\'optimisation cicatricielle UrgoTouch pendant l\'opération pour une cicatrice plus discrète.",
		  "lastReviewed": "2018-10-17",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_silhouette.php",
                "name": "chirurgie de la silhouette"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/acide_hyaluronique.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_laser_urgotouch">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
				
			//echo '<h2>Acide Hyaluronique</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
			
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Laser UrgoTouch®</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//		
						echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Comment fonctionne le laser UrgoTouch ?</a></li>';
							echo '<li><a href="#question2">Combien de temps dure le traitement ?</a></li>';
							echo '<li><a href="#question3">Quelles sont les preuves d’efficacité du traitement UrgoTouch ?</a></li>';
							echo '<li><a href="#question4">Quelles sont les indications du laser UrgoTouch ?</a></li>';
							echo '<li><a href="#question5">Quelles sont les précautions à prendre avant le traitement UrgoTouch ?</a></li>';
							echo '<li><a href="#question6">Comment savoir si je suis un bon candidat au laser UrgoTouch ?</a></li>';
							echo '<li><a href="#question7">Quel est le tarif du traitement ?</a></li>';
							echo '<li><a href="#question8">Quelles sont les précautions à prendre après l\'intervention ?</a></li>';
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_laser_urgotouch_detail1">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Comment fonctionne le laser UrgoTouch® ?</h2>';
						echo '<p>';
						echo 'Ce laser vise à stimuler le processus cicatriciel pour  l’obtention d’une cicatrice moins visible. En se diffusant en profondeur dans la peau, 
						la chaleur générée par le tir du laser UrgoTouch module le processus de réaction inflammatoire et favorise l’organisation du réseau des fibres de 
						collagène pour améliorer le résultat cicatriciel. ';
						echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Combien de temps dure le traitement ?</h2>';
						echo '<p>';
						echo 'Le traitement UrgoTouch® est très court, il est réalisé en une seule fois au moment de l’intervention chirurgicale. 
						Le chirurgien pratique le traitement par laser à la fin de l’intervention de chirurgie lorsque le  patient est encore sous anesthésie. 
						Ce traitement est donc parfaitement indolore.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2 id="question3">Quelles sont les preuves d’efficacité du traitement UrgoTouch® ?</h2>';
						echo '<p>';
						echo 'L’efficacité et la sécurité d’UrgoTouch® ont été testés cliniquement sur 40 patientes (réduction mammaire) 
						lors d’une étude réalisée au sein du service de Chirurgie plastique et réparatrice de l’Hôpital de la Conception 
						à Marseille dirigé par le Professeur Casanova.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2 id="question4">Quelles sont les indications du laser UrgoTouch® ?</h2>';
						echo '<p>';
						echo 'Le laser UrgoTouch® est un traitement préventif d’amélioration du résultat cicatriciel, 
						il peut être utilisé sur les cicatrices chirurgicales <b>sur tout type de peau</b>.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Quelles sont les précautions à prendre et les informations à communiquer à votre médecin avant le traitement UrgoTouch® ?</h2>';
						echo '<p>';
						echo 'Il n’y a pas de précaution spécifique à prendre pour bénéficier du traitement UrgoTouch. Certaines précautions sont à prendre 
						avant toute intervention chirurgicale, discutez-en avec le Dr Lievain.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Comment savoir si je suis un bon candidat au laser UrgoTouch® ?</h2>';
						echo '<p>';
						echo 'Comme pour tout Dispositif Médical, il existe des contre-indications au traitement. 
						En consultation préopératoire, le Docteur Lievain évaluera avec vous si si la procédure UrgoTouch® 
						est adaptée à votre cas et présente un réel bénéfice pour vous ';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Quel est le tarif du traitement ?</h2>';
						echo '<p>';
						echo 'Le coût varie en fonction du type d\'intervention et du nombre de cicatrices. Le Docteur Lievain vous 
						indiquera le coût du traitement UrgoTouch® lors de votre consultation.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
						echo '<h2>Quelles sont les précautions à prendre après l\'intervention ?</h2>';
						echo '<p>';
						echo 'Après l’intervention, l’exposition de la cicatrice à la lumière doit être évitée autant que possible 
						et il est recommandé d’utiliser des protections solaires de facteur élevé ou maximum (>50) jusqu’à maturation 
						du tissu cicatriciel, ainsi que de bien hydrater la zone concernée.';
						echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
								
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
