      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Lipoaspiration Haute Définition par le Dr Lievain à Rouen (Liposuccion haute definition)</title>';
		echo '<meta name="description" content="La lipoaspiration HD (Liposuccion haute definition) permet de modifier la silhouette et d\'accentuer les reliefs musculaires en retirant 
		des excès graisseux localisés.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Lipoaspiration HD par le Dr Lievain à Rouen",
		  "alternateName": "Lipoaspiration Haute Définition (liposuccion haute definition) par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/lipoaspiration.php",
		  "description": "La lipoaspiration HD permet de modifier la silhouette et d\'accentuer les reliefs musculaires en retirant des excès graisseux localisés.",
		  "lastReviewed": "2016-09-05",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/inter_silhouette.php",
                "name": "chirurgie de la silhouette"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "image": "http://www.lievain.com/img/minituiles/lipoaspiration.jpg",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen",
		  "alternateName": "Docteur Ludovic Lievain Chirurgie Plastique Reconstructrice et Esthétique à Rouen, France",
		  "url": "http://www.lievain.com/index.php",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"],
          "MedicalSpecialty":"PlasticSurgery",
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316",
		  "memberOf":
		   {
			  "@type":"MedicalOrganization",
			  "name":"Chirurgie Esthetique Saint-Hilaire",
			  "url":"http://www.chirurgie-esthetique-rouen.com",
			  "sameAs":["http://www.chirurgie-esthetique-rouen.fr"]
			}
		  
		}, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	if($_REQUEST['option']=="homme"){$class_option='_homme';} else{$class_option='';}
	echo '<div id="contenu_back" class="contenu_back slide_contenu_lipoaspiration'.$class_option.'">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
		
		
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="interventions_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content_sommaire">';
					
					
					echo '<div class="interventions_table_cell">';
						//
						echo '<h1>Lipoaspiration</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						//
							echo '<ul id="sommaire">';
							echo '<li><a href="#question1">Principes de la lipoaspiration</a></li>';
							echo '<li><a href="#question2">Est-ce pris en charge par la sécurité sociale&nbsp;?</a></li>';
							echo '<li><a href="#question3">Est-ce douloureux&nbsp;?</a></li>';
							echo '<li><a href="#question4">Quelles zones peut-on traiter par lipoaspiration&nbsp;?</a></li>';
							echo '<li><a href="#question5">Qu\'est-ce que la lipoaspiration HD&nbsp;?</a></li>';
							echo '<li><a href="#question6">La lipoaspiration permet-elle de traiter la cellulite&nbsp;?</a></li>';
							echo '<li><a href="#question7">Que se passe-t-il en cas de prise de poids après l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question8">Quel type d\'anesthésie est utilisé&nbsp;?</a></li>';
							echo '<li><a href="#question9">Y-a-t-il des cicatrices&nbsp;?</a></li>';
							echo '<li><a href="#question10">Quels sont les risques&nbsp;?</a></li>';
							echo '<li><a href="#question11">Délai avant la reprise d\'une activité normale</a></li>';
							echo '<li><a href="#question12">Quelle est la durée de l\'arrêt de travail&nbsp;?</a></li>';
							echo '<li><a href="#question13">Délai avant le résultat définitif</a></li>';
							echo '<li><a href="#question14">Durée de l\'intervention</a></li>';
							echo '<li><a href="#question15">Durée de l\'hospitalisation</a></li>';
							echo '<li><a href="#question16">Que faut-il faire avant l\'intervention&nbsp;?</a></li>';
							echo '<li><a href="#question17">Quels sont les soins post-opératoires&nbsp;?</a></li>';
							echo '<li><a href="#question18">Le Port du vêtement de contention est-il obligatoire&nbsp;?</a></li>';
							echo '<li><a href="#question19">Cicatrisation</a></li>';							
						echo '</ul>';
					echo '</div>';
					
					//echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell" id="interventions_lipoaspiration_detail1'.$class_option.'">';
						echo '&nbsp;';
					echo '</div>';
										
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="interventions_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
						echo '<h2>Quels sont les principes de la lipoaspiration&nbsp;?</h2>';
						echo '<p>';
						echo 'Technique décrite par un français (le Dr. Illouz) dans les années 1970, la lipoaspiration consiste 
						à introduire une canule perforée aspirative sous la peau afin de retirer des excès graisseux localisés.</p>
						<p>Elle ne permet en rien de maigrir ou  de perdre du poids, il s’agit de modifier la silhouette en la « sculptant ». 
						Deux grands principes permettent d’obtenir de bons résultats : d’abord enlever les volumes graisseux excédentaires 
						puis obtenir une rétraction cutanée. Chaque tunnel créé par le passage de la canule va cicatriser en se rétractant 
						sur lui-même : plus il y a de tunnels, plus il y a de rétraction.';
						 echo '</p>';
					echo '</div>';
															
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
			
			echo '<div class="interventions_table_separe" id="question2"></div>';
			
			//ligne 2
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelles sont les conditions de prise en charge par la sécurité sociale&nbsp;?</h2>';
							echo '<p>';
							echo 'La lipoaspiration n’est jamais prise en charge par la sécurité sociale. Aucune demande de prise en charge ne 
							peut être effectuée. De ce fait, les mutuelles ne prennent pas non plus en charge l’intervention et tous les frais 
							sont à régler par le patient.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 2
			
			echo '<div class="interventions_table_separe" id="question3"></div>';
			
			//ligne 3
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question3">L\'intervention est-elle douloureuse&nbsp;?</h2>';
							echo '<p>';
							echo 'Des produits d’anesthésie locale de longue durée d’action sont infiltrés sous la peau afin que le réveil et 
							les heures qui suivent l’intervention soient totalement indolores. Ensuite, les douleurs au repos sont assez faibles 
							grâce aux traitements antidouleur usuels. La douleur dépend des patients mais aussi de la localisation, certaines 
							zones pouvant être plus sensibles que d’autres. Elles peuvent s’apparenté à des bleu ou ecchymoses. Les douleurs 
							peuvent être plus importantes lors des mouvements, c’est une des raisons pour lesquelles le repos est préconisé 
							après l’intervention.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 3
			
			echo '<div class="interventions_table_separe" id="question4"></div>';
			
			//ligne 4
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2 id="question4">Quelles zones peut-on traiter par lipoaspiration&nbsp;?</h2>';
							echo '<p>';
							echo 'Presque toutes les zones présentant des excès graisseux localisés sont accessibles. Les  plus fréquentes 
							sont la culotte de cheval, le ventre, les hanches, la face interne des cuisses et des genoux, le cou. On peut 
							également affiner les mollets et les chevilles, les bras ou sculpter le dos. Les tout petits excès très localisés 
							peuvent être traités sous anesthésie locale par micro-lipoaspiration.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 4
			
			echo '<div class="interventions_table_separe" id="question5"></div>';
			
			//ligne 5
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Qu’est-ce que la lipoaspiration HD&nbsp;?</h2>';
							echo '<p>';
							echo 'La lipoaspiration Haute Définition a pour but d’aider à révéler les reliefs musculaires en les repérant à 
							la palpation ou à l’aide d’une échographie préopératoire puis d’utiliser une méthode plus agressive sur la graisse 
							aux niveaux des dépressions naturelles des muscles (comme au niveau des muscles abdominaux) afin de les faire 
							apparaitre. Soit des canules plus agressives seront utilisées pour retirer plus de graisse, soit des canules 
							associant les ultrasons ou bien le LASER.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 5
			
			echo '<div class="interventions_table_separe" id="question6"></div>';
			
			//ligne 6
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>La lipoaspiration permet-elle de traiter la cellulite&nbsp;?</h2>';
							echo '<p>';
							echo 'La lipoaspiration classique seule ne traite pas la cellulite. Les capitons disgracieux dans la cellulite 
							peuvent dans certains cas être traités par des méthodes associées comme les liftings cutanés ou certains LASER.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 6
			
			echo '<div class="interventions_table_separe" id="question7"></div>';
			
			//ligne 7
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que se passe-t-il en cas de prise de poids après l’intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'La graisse aspirée ne revient pas là où elle a été enlevée car le nombre de cellules graisseuses a été diminué. 
							En fonction des fluctuations de poids, ce sont les volumes des cellules graisseuses qui vont changer. La culotte de 
							cheval par exemple ne reviendra pas, donc en cas de prise de poids, l’augmentation de l’épaisseur de graisse sera 
							plus globale (ou sur des zones non aspirées).';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 7
			
			echo '<div class="interventions_table_separe" id="question8"></div>';
			
			//ligne 8
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quel type d’anesthésie est utilisé&nbsp;?</h2>';
							echo '<p>';
							echo 'Nous réalisons cette intervention sous anesthésie générale la plupart du temps. Dans certains cas ne concernant que 
							la partie inférieure du corps, la rachis-anesthésie peut être proposée. Les micros liposuccions peuvent être faites 
							sous anesthésie locale.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 8
			
			echo '<div class="interventions_table_separe" id="question9"></div>';
						
			//ligne 9
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Y-a-t-il des cicatrices&nbsp;?</h2>';
							echo '<p>';
							echo 'Chaque point d’entrée de canule fait une toute petite cicatrice sous forme de point, un peu comme la 
							cicatrice d’un bouton. Elles finissent par être très discrètes. ';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 9
			
			echo '<div class="interventions_table_separe" id="question10"></div>';
			
			//ligne 10
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les risques de la lipoaspiration&nbsp;?</h2>';
							echo '<p>';
							echo 'Comme toute intervention chirurgicale, la lipoaspiration présente des risques qui sont pour autant assez 
							exceptionnels. Parmi ceux-ci, les risques communs à toute intervention comme l’infection, le saignement ou l’épanchement 
							lymphatique sont très rares mais existent. La canule peut léser les organes profonds comme les nerfs aux niveaux des 
							membres ou les viscères aux niveaux de l’abdomen ou du thorax. C’est une des principales raisons pour lesquelles cette 
							intervention doit être réservée aux chirurgiens plasticiens certifiés ayant l’habitude de cette technique afin de diminuer 
							ces risques. Le risque le plus fréquent, mais le moins grave, est l’imperfection de résultat : il peut souvent y avoir 
							quelques petites irrégularités sans conséquences et parfois une irrégularité plus importante pouvant être le plus souvent 
							corrigée.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 10
			
			echo '<div class="interventions_table_separe" id="question11"></div>';
			
			//ligne 11
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l’intervention peut-on reprendre une activité normale&nbsp;?</h2>';
							echo '<p>';
							echo 'L’autonomie est récupérée à la sortie de l’hospitalisation. L’activité professionnelle est souvent reprise 
							après une semaine de repos. Les activités sportives pourront être reprises dès que possible afin de sculpter la silhouette.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 11
			
			echo '<div class="interventions_table_separe" id="question12"></div>';
			
			//ligne 12
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’arrêt de travail&nbsp;?</h2>';
							echo '<p>';
							echo 'Il est interdit de prescrire un arrêt de travail pour les interventions non prises en charge par la sécurité 
							sociale. Il faut alors prévoir des jours de congés payés ou des congés sans solde. La durée de convalescence est de 1 
							semaine à 10 jours. Le délai est plus court pour les micro-lipoaspirations.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 12
			
			echo '<div class="interventions_table_separe" id="question13"></div>';
			
			//ligne 13
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Combien de temps après l’intervention peut-on observer le résultat définitif&nbsp;?</h2>';
							echo '<p>';
							echo 'Les bleus ou ecchymoses disparaissent en 3 semaines à 1 mois. L’œdème post-opératoire peut durer 3 à 6 mois. 
							Il n’est pas douloureux mais peut donner une sensation d’être « gonflé » après l’intervention. De plus, du sérum 
							physiologique est infiltré sous la peau pour aider l’aspiration de la graisse et diminuer les saignements ce qui peut ajouter 							de l’impression de gonflement. Souvent, dans les jours qui suivent l’intervention, on se sent plus gonflé qu’avant et même 
							parfois, on a plus de mal à rentrer dans ses vêtements. C’est tout à fait normal, la peau va se rétracter avec la disparition 							de l’œdème.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 13
			
			echo '<div class="interventions_table_separe" id="question14"></div>';
			
			//ligne 14
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'Tout dépend du volume à enlever et du nombre de zones à traiter. Il peut s’agir d’une mico-lipoaspiration de 30 
							minutes sous anesthésie locale pour enlever juste un peu de graisse à l’intérieur des cuisses, jusqu’à une grande 
							lipoaspiration de plusieurs litres sous anésthésie générale avec deux positions opératoires et plusieurs sites à 
							corriger qui peut durer 2 heures.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 14
			
			echo '<div class="interventions_table_separe" id="question15"></div>';
			
			//ligne 15
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle est la durée de l’hospitalisation&nbsp;?</h2>';
							echo '<p>';
							echo 'Cela dépend également de la durée de l’opération et du volume de graisse enlevé. Une petite lipoaspiration se fera 
							en ambulatoire avec sortie le jour même alors qu’une grande lipoaspiration nécessitera une nuit d’hospitalisation car 
							l’intervention est plus fatigante.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 15
			
			echo '<div class="interventions_table_separe" id="question16"></div>';
			
			//ligne 16
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Que faut-il faire avant l’intervention&nbsp;?</h2>';
							echo '<p>';
							echo 'La chirurgie ne peut être envisagée qu’après certaines étapes indispensables :
							<ul>
							<li>2 consultations au moins avec le chirurgien</li>
							<li>1 consultation avec l’anesthésiste si anesthésie générale ou locorégionale</li>
							<li>Avoir un poids stable, avec Indice de Masse Corporelle inférieur à 30 pendant au moins 6 mois</li>
							<li>Adaptation des traitements préexistants au besoin</li>
							<li>Arrêt total de toute consommation tabagique pendant minimum 1 mois avant l’intervention</li>
							<li>Achat d’un vêtement de contention post opératoire</li>
							<li>Prise d’Arnica afin de diminuer les ecchymoses.</li>
							<ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 16
			
			echo '<div class="interventions_table_separe" id="question17"></div>';
			
			//ligne 17
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quels sont les soins post-opératoires&nbsp;?</h2>';
							echo '<p>';
							echo 'Les soins post-opératoires sont simples. Ils comportent :
							<ul>
							<li>Des soins simples sur les orifices des canules durant quelques jours</li>
							<li>Le port du vêtement de contention jour et nuit pendant 1 mois puis que le jour pendant 1 mois de plus</li>
							<li>La prise des médicaments contre la douleur à la demande</li>
							<li>Les injections d’anticoagulants 1 fois par jour pendant 15 jours dans le cas des grandes lipoaspirations</li>
							<li>Arrêter toute consommation tabagique au moins 1 mois après l’intervention.</li>
							</ul>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 17
			
			echo '<div class="interventions_table_separe" id="question18"></div>';
			
			//ligne 18
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Le port du vêtement de contention est-il obligatoire&nbsp;?</h2>';
							echo '<p>';
							echo 'Oui, il est essentiel. En plus de diminuer l’œdème et d’améliorer le confort postopératoire, il aide sensiblement 
							à la rétraction cutanée en plaquant la peau. Ainsi le résultat est amélioré.';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 18
			
			echo '<div class="interventions_table_separe" id="question19"></div>';
			
			//ligne 19
			echo '<article class="interventions_table_cadre">';
				echo '<div class="interventions_table_marge">&nbsp;</div>';
				
				echo '<div class="interventions_table_content">';
					
					echo '<div class="interventions_table_cell">';
					
							echo '<h2>Quelle précautions prendre pour les cicatrices&nbsp;?</h2>';
							echo '<p>';
							echo 'Il y a de nombreux éléments qui influent la cicatrisation. Il est d’abord impératif de respecter une éviction 
							totale du tabac au moins 1 mois avant et 1 mois après l’intervention. A partir de la cicatrisation totale, en 
							générale obtenue quelques jours après l’opération, les cicatrices peuvent être hydratées avec la crème hydratante 
							de votre choix au moins 1 fois par jour. Elle peut être aussi massée afin d’éviter les adhérences. Il faut éviter 
							les bains d’eau de mer ou à la piscine le premier mois à cause du sel et du chlore qui peuvent agresser les cicatrices. 
							Les 2 mois suivants, il faudra rincer à l’eau claire les cicatrices dès la sortie du bain pour les mêmes raisons.';
							echo '</p>';
					
					echo '</div>';
					
					echo '<div class="interventions_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="interventions_table_cell fiche_sofcpre_cadre">';
					
							echo '<p>La Société Française de Chirurgie Plastique Esthétique et Reconstructrice a rédigé une fiche d\'information pour ce type d\'intervention&nbsp;:</p>';
							echo '<p>';
							echo '<div class="fiche_sofcpre" 
							onclick="document.location.href=\'http://www.plasticiens.fr/fiches_informations/francais/20_lipoaspiration.pdf\'">&nbsp;
							</div>';
							echo '</p>';
					
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="interventions_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 19
			
			echo '<div class="interventions_table_separe"></div>';
			
						
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
