      
<?
$onglet=1;
$link_origin="../";
			
/////////////////
echo '<!DOCTYPE html>';
echo '<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->';
echo '<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->';
echo '<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->';
echo '<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->';

echo '<head>';

        include($link_origin."elements/head.php");
		
		echo '<title>Oreilles décollées par le Dr Lievain à Rouen</title>';
		echo '<meta name="description" content="Traitements des oreilles décollées par le Docteur Ludovic Lievain à Rouen.">';
		
		echo '<link rel="stylesheet" href="../css/interventions.css">';
		
		//strutured data :
		echo '<script type="application/ld+json"> 
		{
		  "@context": "http://www.schema.org",
		  "@type": "MedicalWebPage",
		  "name": "Traitements des oreilles décollées par le Dr Lievain à Rouen",
		  "alternateName": "Traitements des oreilles décollées par le Docteur Ludovic Lievain Chirurgien Plasticien à Rouen",
		  "url": "http://www.lievain.com/interventions/oreilles.php",
          "breadcrumb": {
          "@context": "http://schema.org",
          "@type": "BreadcrumbList",
          "itemListElement": [{
              "@type": "ListItem",
              "position": 1,
              "item": {
                "@id": "http://lievain.com/",
                "name": "lievain.com"
              }
            },{
              "@type": "ListItem",
              "position": 2,
              "item": {
                "@id": "http://lievain.com/interventions/",
                "name": "interventions"
              }
            },{
              "@type": "ListItem",
              "position": 3,
              "item": {
                "@id": "http://lievain.com/interventions/oreilles.php",
                "name": "oreilles"
              }
            }]
          },
		  "specialty": "Plastic Surgery",
		  "author": {
		  "@context": "http://www.schema.org",
		  "@type": "Physician",
		  "name": "Docteur Ludovic Lievain",
		  "url": "http://lievain.com",
		  "sameAs": [
			"http://www.lievain.com",
			"https://www.facebook.com/docteurlievain",
			"https://fr.linkedin.com/in/ludovic-lievain-811517b3",
			"https://plus.google.com/+DrLudovicLIEVAIN76",
			"https://www.youtube.com/c/DrLudovicLIEVAIN76"
		  ],
		  "logo": "http://www.lievain.com/img/logos_icons/logo_site_pur.png",
		  "image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
		  "description": "Cabinet du Docteur Ludovic Lievain, Chirurgien Plasticien à Rouen, France",
		  "founder": {
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   },
		  "address": {
			"@type": "PostalAddress",
			"streetAddress": "2 place saint-hilaire",
			"addressLocality": "Rouen",
			"postalCode": "76000",
			"addressCountry": "FR"
		  },
		  "openingHours": "Mo, Tu, We, Th 09:00-13:00 Mo, Tu, We, Th 14:00-18:00 Fr 09:00-12:00",
		  "telephone": "+33276676316"
		 },
		 "copyrightHolder":{
			"@context": "http://schema.org/",
			"@type": "Person",
			"name": "Ludovic Lievain",
			"jobTitle": "Chirugien Plasticien et Esthétique",
			"image": "http://www.lievain.com/img/illustrations/portrait1.jpg",
			"url": "http://www.lievain.com"
		   }, 
		   "inLanguage": "fr"	   
		}
		</script>';
				
		//fin structured data
		
echo '</head>';

echo '<body>';
	//Navigateur obsolete:
	echo '<!--[if lt IE 7]>';
    	echo '<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">';
		echo 'upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>';
    echo '<![endif]-->';
	
//inclusion sql:

//cadre principal largeur 100% sauf si width>1024px:
echo '<div id="global">';

	/////////
	/////////
	
	echo '<div id="contenu_back" class="contenu_back slide_contenu_oreilles">';
	//
		include($link_origin."elements/slide.php");
	//
	echo '</div>';
	
	echo '<div id="contenu">';
		
		echo '<a id="top_button" href="#cible1">&nbsp;</a>';
		
		//MENU EXTENDED
		
		include($link_origin."elements/menu_extended.php");
	
		//FIN MENU EXTENDED
		
		
	
		echo '<section id="cible4" class="interventions_cadre_two">';
				
			//echo '<h2>Abdominoplastie</h2>';
			echo '<div class="inter_fiches_table_separe_first"></div>';

			//ligne 0 = SOMMAIRE	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_titre">';
						//
						echo '<h1>Oreilles décollées</h1>';
						echo '<h4>par le Dr Lievain à Rouen</h4>';
						echo '<p>Le docteur Lievain propose différentes solutions afin de pallier aux oreilles décollées. 
						Il maîtrise les différentes techniques chirurgicales conventionnelles d\'otoplastie.
						Il propose également, dans certains cas, de recourir à la technologie Earfold™, moins invasive.</p>';
						//							
					echo '</div>';
									
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 0
			
			echo '<div class="inter_fiches_table_separe" id="question1"></div>';
			
			//ligne 1	
			echo '<article class="inter_fiches_table_cadre">';
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
				
				echo '<div class="inter_fiches_table_content">';
					
					
					echo '<div class="inter_fiches_table_cell inter_oreilles1" onclick="document.location.href=\''.$link_origin.'interventions/otoplastie.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Otoplastie</h2>';
							echo '<p>';
							echo 'Le traitement chirurigical est la solution classique pour le traitement des oreilles décollées.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					
					echo '</div>';
					
					//echo '<div class="inter_fiches_table_cell_separe">&nbsp;</div>';
					
					echo '<div class="inter_fiches_table_cell inter_oreilles2" onclick="document.location.href=\''.$link_origin.'interventions/earfold.php\'">';
							echo '<div>&nbsp;';
							echo '</div>';
							echo '<div>';
							echo '<h2>Earfold™</h2>';
							echo '<p>';
							echo 'Earfold™ est un implant sous cutané qui permet de corriger les oreilles décollées lors d\'une intervention simple et rapide.';
							echo '</p>';
							echo '<div class="plus"><a href="#">+ d\'informations...</a></div>';
							echo '</div>';
					echo '</div>';
					
					
					
					
					
					
					
					
															
				echo '</div>';				
				
				echo '<div class="inter_fiches_table_marge">&nbsp;</div>';
			echo '</article>';
			//fin ligne 1
						
			
			echo '<div class="index_table_separe"></div>';
				
		echo '</section>';
	
		//FOOTER
		echo '<footer id="cible5" class="cadre_footer">';
				
			include($link_origin."elements/footer.php");
				
		echo '</div>';
		//FIN FOOTER
		
	
	echo '</div>';

	/////////
	/////////
	
	
	
	//cadre principal FIN
echo '</div>';


//script menu :

include($link_origin."js/main_js.php");

//fin script menu


echo '</body>';
echo '</html>';
?>
